<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'auth_cas', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   auth_cas
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['accesCAS'] = 'CAS उपभोक्ताहरू';
$string['accesNOCAS'] = 'अन्य उपभोक्ताहरू';
$string['auth_cas_auth_user_create'] = 'बाह्य रूपमा उपभोक्ताहरू सृजना गर्नुहोस्';
$string['auth_cas_baseuri'] = 'सर्बरको URI(वेस Uri छैन भने कुनै पनि होइन) <br /> उदाहरणका लागि, यदि CAS सर्बरले host.domaine.fr/CAS/ then<br />cas_baseuri = CAS/ लाइ रेस्पोन्ड गर्छ भने';
$string['auth_cas_baseuri_key'] = 'आधार URI';
$string['auth_cas_broken_password'] = 'पासवर्ड परिवर्तन नगरी तपाई अघि बढ्न सक्नुहुन्न, तथापि यसलाई परिवर्तन गर्ने कुनै पृष्ठ उपलब्ध छैन। कृपया मूडल एडमिनिस्ट्रेटरसित सम्पर्क गर्नुहोस्।';
$string['auth_cas_cantconnect'] = 'CAS- मोड्युलको अंश LDAP सर्बर: {$a}सित सम्पर्कित हुन सक्दैन';
$string['auth_cas_casversion'] = 'CAS प्रोटोकल संस्करण';
$string['auth_cas_certificate_check'] = 'यदि तपाई सर्बर सर्टिफिकेट भ्यालिडेट गर्न चाहनुहुन्छ भने \'हो\' सेट गर्नुहोस्';
$string['auth_cas_certificate_check_key'] = 'सर्वर भ्यालिडेसन';
$string['auth_cas_certificate_path'] = 'CA  चेन फाइलको पथ(PEM फर्म्याट) सर्बर सर्टिफिकेट भ्यालिडेट गर्नका लागि';
$string['auth_cas_certificate_path_empty'] = 'यदि तपाईँले सर्बर भ्यालिडेस टर्न अन गर्नुभयो भने, तपाईले एउटा सर्टिफिकेट पथ तोक्नुपर्छ';
$string['auth_cas_certificate_path_key'] = 'सर्टिफिकेट पथ';
$string['auth_cas_changepasswordurl'] = 'पासवर्ड-परिवर्तन URL';
$string['auth_cas_create_user'] = 'यदि तपाईँ मूडल डाटावेसमा CAS-  प्रमाणित उपभोक्ताहरू भर्न चाहनुहुन्छ भने यसलाई टर्न अन गर्नुहोस्। यदि होइन भने तब मूडल डाटावेसमा अघिबाट नै भएका उपभोक्ताहरूले मात्र लगइन गर्न सक्छन्।';
$string['auth_cas_create_user_key'] = 'उपभोक्ता बनाउनुहोस्';
$string['auth_casdescription'] = 'यो विधिलो एउटा CAS सेवा (Central Authentication Service) एकल साइन अन पर्यावरणमा उपभोक्ताहरू प्रमाणिकरण गर्न प्रयोग गरिन्छ।तपाई साधारण LDAP प्रमाणिकरण पनि प्रयोग गर्न सक्नुहुन्छ। यदि CAS अनुसार दिइएक उपभोक्तानाम अनि पासवर्ड बैध छन् भने, मूडलले नयाँ उपभोक्ता एन्ट्री बनाउँछ, LDAPबाट एट्रिब्युट लिएर यदि आवश्यक भए। निम्न लगइनले मात्र उपभोक्तानाम अनि पासवर्डहरू जाँच गर्छ।';
$string['auth_cas_enabled'] = 'तपाईँ यदि  CAS प्रमाणिकरण प्रयोग गर्न चाहनुहुन्छ भने यसलाई चालु राख्नुहोस्।';
$string['auth_cas_hostname'] = ' CAS सर्बर <br />eg: host.domain.fr को होस्टनाम';
$string['auth_cas_hostname_key'] = 'होस्ट नाम';
$string['auth_cas_invalidcaslogin'] = 'माफ गर्नुहोस्, तपाईँको लगइन असफल भएको छ- तपाई प्रमाणिकृत हुन सक्नुहु्न्न';
$string['auth_cas_language'] = 'प्रमाणिकरण पृष्ठका लागि भाषा चयन गर्नुहोस्';
$string['auth_cas_language_key'] = 'भाषा';
$string['auth_cas_logincas'] = 'सुरक्षित सम्पर्क प्रवेश';
$string['auth_cas_logoutcas'] = 'यदि तपाई मूडलबाट असम्पर्कित भएपछि CAD बाट लगआउट हुन चाहनुहुन्छ भने \'हो\' चयन गर्नुहोस्';
$string['auth_cas_logoutcas_key'] = 'CAS लगआउटा विकल्प';
$string['auth_cas_logout_return_url'] = 'CAS  उपभोक्ताहरू लगिङआउटपछि रिडाइरेक्ट हुने URL  प्रदान गर्नुहोस्। <br /> यदि खाली छोडियो भने, उपभोक्ताहरू मूडलले रिडाइरेक्ट गर्ने स्थानमा रिडाइरेक्ट हुनेछन्';
$string['auth_cas_logout_return_url_key'] = 'वैकल्पिक लगआउट निगमन URL';
$string['auth_cas_multiauth'] = 'यदि तपाई बहु-प्रमाणिकरण(CAS+अन्या प्रमाणिकरण) चाहनुहुन्छ भने \'हो\' चयन गर्नुहोस्';
$string['auth_cas_multiauth_key'] = 'बहु-प्रमाणिकरण';
$string['auth_casnotinstalled'] = 'CAS प्रमाणिकरण प्रयोग गर्न सक्दैन. PHP LDAP मोड्युल इन्सटल गरिएको छैन।';
$string['auth_cas_port'] = ' CAS सर्बरको पोर्ट';
$string['auth_cas_port_key'] = 'पोर्ट';
$string['auth_cas_proxycas'] = 'तपाईँ यदि प्रोक्सी-मोडमा CAS प्रयोग गर्नुहु्न्छ भने \'हो\' चयन गर्नुहोस्';
$string['auth_cas_proxycas_key'] = 'प्रोक्सी मोड';
$string['auth_cas_server_settings'] = 'CAS सर्बर रूपरेखा';
$string['auth_cas_text'] = 'सुरक्षित सम्पर्क';
$string['auth_cas_use_cas'] = 'CAS प्रयोग गर्नुहोस्';
$string['auth_cas_version'] = 'प्रयोग गर्नपर्ने CAS प्रोटोकल संस्करण';
$string['CASform'] = 'प्रमाणिकरण छनौट';
$string['noldapserver'] = 'कुनै पनि LDAP सर्बर  CASका लागि रूपरेखीकृत गरिएको छैन ! सिनसिङ निस्क्रीय गरिएको छ।';
$string['pluginname'] = 'CAS सर्बर (SSO)';
