<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'auth_shibboleth', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   auth_shibboleth
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['auth_shib_auth_method'] = 'प्रामाणीकरण विधि नाम';
$string['auth_shib_auth_method_description'] = 'शिब्बोलेथ प्रामाणीकरण विधिका लागि एउटा नाम प्रदान गर्नुहोस् जो तपाईँको उपभोक्ताका लागि सजिलो हुन्छ। यो तपाईँको शिब्बोलेथ फेडरेसनको नाम भए पनि हुन्छ। उदा0 tt>SWITCHaai Login</tt> or <tt>InCommon Login</tt> वा त्यस्तै प्रकारका।';
$string['auth_shibbolethdescription'] = 'यो विधि प्रयोग गर्दा <a href="http://shibboleth.internet2.edu/">Shibboleth</a> प्रयोग गरेर उपभोक्ताहरू बनाइन्छ अनि प्रामाणीकरण गरिन्छ।<br />शिबोलेथसित मूडल सेट गर्नका लागि <a href="../auth/shibboleth/README.txt">README</a> पढ्न नभुल्नुहोस्।';
$string['auth_shibboleth_errormsg'] = 'तपाईँ आफु सदस्य रहेको संस्था चयन गर्नुहोस् !';
$string['auth_shibboleth_login'] = 'शिबोलेथ लगइन';
$string['auth_shibboleth_login_long'] = 'शिबोलेथद्वारा मूडलमा लगइन गर्नुहोस्';
$string['auth_shibboleth_manual_login'] = 'म्यानुअल लगइन';
$string['auth_shibboleth_select_member'] = 'म ....को सदस्य';
$string['auth_shibboleth_select_organization'] = 'शिबोलेथद्वारा प्रामाणीकरणका लागि, कृपय ड्रपडाउन सूचीबाट तपाईँको संस्था चयन गर्नुहोस्:';
$string['auth_shib_changepasswordurl'] = 'पासवर्ड परिवर्तन URL';
$string['auth_shib_contact_administrator'] = 'यदि तपाई दिइएको संस्थासित संलग्न हुनुहुन्न अनि अनि यस सर्वरमा कोर्स हेर्न आवश्यक छ भने कृपया <a href="mailto:{$a}">Moodle Administrator</a>. सित सम्पर्क गर्नुहोस्।';
$string['auth_shib_convert_data'] = 'डाटा परिवर्तन  API ';
$string['auth_shib_convert_data_description'] = 'शिवोलेथले प्रदान गरेको डाटालाई अझ परिवर्त गर्नका लागि यो API t प्रयोग गर्न सक्नुहुन्छ। अधिक जानकारीका लागि <a href="../auth/shibboleth/README.txt">README</a> हेर्नुहोस्।';
$string['auth_shib_convert_data_warning'] = 'फाइल मौजुद छैन वा वेबसर्वर प्रक्रियाद्वारा पढन सकिने किसिमको छैन!';
$string['auth_shib_idp_list'] = 'परिचयपत्र प्रदाता';
$string['auth_shib_idp_list_description'] = 'उपभोक्ताहरूलाई लगइन पृष्ठबाट चयन गर् सहयोग गर्न एउटा आडेन्टिटी प्रोभाइडर एन्टिटीआइडीहरूको  सूची बनाउँनुहोस्।<br /> प्रत्येक पङ्क्तिमा एउटा कमासे छुट्याएको IdP को  entityID( हेर्नुहोस् शिबोलेथ मेटाडाटा फाइल) अनि ड्रप डाउन सूचीमा देखा परेजस्तो IdP को नाम हुन पर्छ।<br />तेस्रो प्यारामिटरको रूपमा तपाईँले शिवोलेथ सत्रको स्थाम थप्न सक्नुहुन्छ जो यदि तपाईँको मूडल इन्सटलेसन एउटा मल्टि फेडरेसनको अँशको रूपमा इन्सटल गरिएको छ भने।';
$string['auth_shib_instructions'] = 'शिवोलेथद्वारा प्रवेश प्राप्त गर्नका लागि <a href="{$a}">शिवोलेथ लगइ </a>  प्रयोग गर्नुहोस्, यदि तँपाइको इन्टिट्युसनले यसलाई सपोर्ट गर्छ भने। <br />नभए यहाँ देखाइएको नर्मल लगइन फारम प्रयोग गर्नुहोस्।';
$string['auth_shib_instructions_help'] = 'यहाँ तपाईले आफ्ना उपभोक्ताका लागि शिबोलेथ व्याख्या गर्न कस्टम निर्देशहरू प्रदान गर्नु पर्छ। यो निर्दैशन भागमा लगइन पृष्ठमा देखा पर्छ। निर्देशनमा आवश्यक रूपमा "<b>{$a}</b>" तर्फको लिङ्क हुन पर्छ जो उपभोक्ताहरूले लगइन गर्दा क्लिक गर्छन्।';
$string['auth_shib_integrated_wayf'] = 'मूडल WAYF  सेवा';
$string['auth_shib_integrated_wayf_description'] = 'यदि तपाईँले जाँच गर्नुभयो भने, मूडलले शिवोलेथका लागि रूपरेखीकृत गरिएको भन्दा अलग आफ्नै WAYF सेवा प्रयोग गर्नेछ। मूडलले यो वैकल्पिक लगइन पृष्ठमा  एउटा ड्रपडाउन सूची प्रस्तुत गर्छ जहाँ उपभोक्ताले आफ्नो परिचयपत्र प्रदाताको चयन गरेको हुन्छ।';
$string['auth_shib_logout_return_url'] = 'वैकल्पक लगआउट अनुगमन URL ';
$string['auth_shib_logout_return_url_description'] = 'लगआउट भएपछि शिबोलेथ उपभोक्ता रिडाइरेक्ट हुने URL प्रदान गर्नुहोस्।<br /> यदि खाली छोडियो भने, मूडलले रिडाइरेक्ट गर्ने क्षेत्रमा उपभोक्ता रिडाइरेक्ट हुनेछन्';
$string['auth_shib_logout_url'] = 'शिवोलेथसेवा प्रदाता लगआउट ह्यान्डलर URL';
$string['auth_shib_logout_url_description'] = 'शिबोलेथ सेवा प्रदाता लगआउट हेन्डलरका लागि URL प्रदान गर्नुहोस्।प्रकारान्तरमा यो <tt>/Shibboleth.sso/Logout</tt> हो।';
$string['auth_shib_no_organizations_warning'] = 'यदि तपाईँ इन्टरगेटेड WAYF सेवा प्रयोग गर्न चाहनुहुन्छ भने, तपाईँले कमाले छुट्याएको परिचयपत्र प्रदाता  entityIDs, उनीहरूको नाम अनि वैकल्पिक रूपमा एउटा सत्र प्रनेता प्रदान गर्नुपर्छ। ';
$string['auth_shib_only'] = 'शिवोलेथ मात्र';
$string['auth_shib_only_description'] = 'यदि शिबोलेथ प्रमाणिकरण कार्यान्वयन हुनेछ भने यो विकल्प जाँच गर्नुहोस्';
$string['auth_shib_username_description'] = 'वेबसर्बर शिबोलेथ पर्यावरणको नाम जो मूडल उपभोक्तानामका रुपमा प्रयोग गरिन्छ';
$string['pluginname'] = 'शिवोलेथ';
$string['shib_invalid_account_error'] = 'तपाईँ शिबोलेथ प्रमाणिकृत  जस्तो देखिनुहुन्छ तर मूडलमा तपाईँको कुनै वैध उपभोक्तानाम छैन। तपाईँको एकाउन्ट बाहिर हुनेछ वा तपाई बहिस्कृत हुनुहुनेछ।';
$string['shib_no_attributes_error'] = 'तपाईँ शिबोलेथ प्रमाणिकृत  जस्तो देखिनुहुन्छ तर मूडलले कुनै पनि उपभोक्ता गुण प्राप्त गरेन। कृपया जाँच गर्नुहोस् कि तपाईँको परिचयपत्र प्रदातालेआवश्यक गुण प्रकासित गरेको छ अनि सेवा प्रदाता मूडल चालु छ वा यो सर्बरको वेबमास्टरलाई जानकारी गराउँनुहोस्।  ';
$string['shib_not_all_attributes_error'] = 'मूडललाई केही शिबोलेथ गुणहरूको आवश्यकता पर्छ जो तपाईँको केशमा छैन। गुणहरू हुन् {$a}<br /> कृपया यो सर्बरको वेबमास्टर वा परिचय प्रदातासित सम्पर्क गर्नुहोस्।';
$string['shib_not_set_up_error'] = 'शुबोलेथ प्रमाणिकरण शुद्ध रूपमा सेट अप गरिएको जस्तो देखिन्न कारण कुनै शिबोलेथ पर्यावरण परिणामनहरू यस पृष्ठका लागि उपस्थित छैनन्।अधिक जानकारीका लागि कृपया <a href="README.txt">README</a> सित सम्पर्क गर्नुहोस् वा यस मूडल इन्सटलेसनका वेबमास्टरसित सम्पर्क गर्नुहोस्।';
