<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'enrol_ldap', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   enrol_ldap
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['assignrole'] = '\'{$a->role_shortname} भुमिका \'{$a->user_username}\' उपभोक्ताका लागि \'{$a->course_shortname}\' (id {$a->course_id}) कोर्समा निरूपण गर्नुहोस्';
$string['assignrolefailed'] = '\'{$a->role_shortname} भुमिका \'{$a->user_username}\' उपभोक्ताका लागि \'{$a->course_shortname}\' (id {$a->course_id}) कोर्समा निरूपण गर्नु असफल';
$string['autocreate'] = '<p> कोर्स स्वतः बनाइनेछ यदि मूडलमा कोर्समा भर्ना अवस्थित छैन भने</p><p> यदि तपाई स्वत कोर्स निर्माण प्रयोग गर्नुहुँदैछ भने, तपाईँलाई निम्न दक्षताहरू मेटाउने सल्लाह दिइन्छ: मूडल /कोर्स:changeidnumber, moodle/course:changeshortname, moodle/course:changefullname and moodle/course:changesummary, कतिपया कारणबस माथिका कोर्सक्षेत्रबाट बदलावमा पुर्‍याउने बाधा हटाउनका लागि(ID सङ्ख्या , छोटोनाम, पुरानाम अनि सारांश ).</p>';
$string['autocreate_key'] = 'स्वत बनाउने';
$string['autocreation_settings'] = 'स्वट कोर्स बनाउने सेटिङहरू';
$string['autoupdate_settings'] = '';
$string['autoupdate_settings_desc'] = '';
$string['bind_dn'] = 'यदि तपाई उपभोक्ता खोज्नका लागि बाइन्ड उपभोक्ता प्रयोग गर्न चाहनुहुन्छ भने। यस्तै प्रायः\'cn=ldapuser,ou=public,o=org\'';
$string['bind_dn_key'] = 'बाइन उपोक्ता विभेद्य नाम';
$string['bind_pw'] = 'बाइन्ड उपभोक्ताका लागि पासवर्क';
$string['bind_pw_key'] = 'पासवर्क';
$string['bind_settings'] = 'वाइन्ड सेटिङहरू';
$string['cannotcreatecourse'] = 'कोर्स बनाउन सकिन्नः LDAP रेकर्डबाट अवश्यक डाटा छुटेको छ';
$string['cannotupdatecourse'] = '';
$string['cannotupdatecourse_duplicateshortname'] = '';
$string['category'] = 'स्वत-बनाइएको कोर्सहरूका लागि वर्ग';
$string['category_key'] = 'वर्ग';
$string['contexts'] = 'LDAP कन्टेक्सटहरू';
$string['couldnotfinduser'] = 'उपभोक्ता \'{$a}\' प्राप्त गर्न सकिएन, अर्कोमा सारिँदैछ';
$string['course_fullname'] = 'वैकल्पिकः बाट पुरानाम प्राप्त गर्नका लागि PDAP एट्रिब्युट';
$string['course_fullname_key'] = 'पुरा नाम';
$string['course_fullname_updateonsync'] = '';
$string['course_fullname_updateonsync_key'] = '';
$string['course_idnumber'] = 'कोर्स ID सङ्ख्या प्रप्त गर्नका लागि LDAP एट्रिव्युट। प्राय \'cn\' वा \'uid\'.';
$string['course_idnumber_key'] = 'ID सङ्ख्या';
$string['coursenotexistskip'] = 'कोर्स \'{$a}\' उपलब्ध छैन अनि स्वत वनाउने निस्क्रीय गरिएको छ, अर्कोमा सारिँदैछ';
$string['course_search_sub'] = 'सबकन्टेक्सटबाट झुण्ड सदस्यता खोज्‍नुहोस्';
$string['course_search_sub_key'] = 'सबकन्टेक्सट खोज्नुहोस्';
$string['course_settings'] = 'कोर्स भर्ना सेटिङहरू';
$string['course_shortname'] = 'वैकल्पिकः बाट छोटोनाम प्रप्त गर्नका लागि  LDAP एट्रिव्युट';
$string['course_shortname_key'] = 'छोटो नाम';
$string['course_shortname_updateonsync'] = '';
$string['course_shortname_updateonsync_key'] = '';
$string['course_summary'] = 'वैकल्पिकःबाट सारांश प्राप्त गर्नका लागि  LDAP एट्रिव्युट';
$string['course_summary_key'] = 'सारांश';
$string['course_summary_updateonsync'] = '';
$string['course_summary_updateonsync_key'] = '';
$string['courseupdated'] = '';
$string['courseupdateskipped'] = '';
$string['createcourseextid'] = 'अनवस्थित कोर्स \'{$a->courseextid}\' मा उपभोक्ता भर्ना गर्ने बनाउनुहोस्';
$string['createnotcourseextid'] = 'अनवस्थित कोर्स \'{$a->courseextid}\' मा उपभोक्ता भर्ना गरियो';
$string['creatingcourse'] = 'कोर्स \'{$a}\'...बनाउँदैछ';
$string['duplicateshortname'] = '';
$string['editlock'] = 'मूल्य बन्द गर्नुहोस्';
$string['emptyenrolment'] = 'भुमिका \'{$a->role_shortname}\' का लागि \'{$a->course_shortname}\' कोर्समा खाली भर्ना';
$string['enrolname'] = 'LDAP';
$string['enroluser'] = '\'{$a->user_username}\'उपभोक्ता \'{$a->course_shortname}\' (id {$a->course_id})कोर्समा भर्ना गर्नुहोस्';
$string['enroluserenable'] = '\'{$a->user_username}\' उपभोक्ताका लागि \'{$a->course_shortname}\' (id {$a->course_id}) कोर्समा भर्ना सक्रीय गर्नुहोस्';
$string['explodegroupusertypenotsupported'] = 'ldap_explode_group() ले चयनित उपभोक्ता प्रकारः {$a}लाई सपोर्ट गर्दैन ';
$string['extcourseidinvalid'] = 'कोर्स बाह्य id अवैध छ';
$string['extremovedsuspend'] = '\'{$a->user_username}\' उपभोक्ताका लागि \'{$a->course_shortname}\' (id {$a->course_id})कोर्समा भर्ना निस्क्रीय गर्नुहोस्';
$string['extremovedsuspendnoroles'] = '\'{$a->user_username}\' उपभोक्ताका लागि \'{$a->course_shortname}\' (id {$a->course_id}) कोर्समा भर्ना निस्क्रीय गर्नुहोस् अनि भुमिका हटाउनुहोस्';
$string['extremovedunenrol'] = '\'{$a->user_username}\' उपभोक्तालाई \'{$a->course_shortname}\' (id {$a->course_id})कोर्सबाट हटाउनुहोस्';
$string['failed'] = 'असफल!';
$string['general_options'] = 'साधारण विकल्प';
$string['group_memberofattribute'] = 'एट्रिवुटका नाम जसले उपभोक्ता कुन झुण्डमा पर्छ भन्ने तोक्दछ( उदाहरण.., सदस्यको, झुण्डसदस्यता, इत्यादि)';
$string['group_memberofattribute_key'] = 'एट्रिव्युटको सदस्य';
$string['host_url'] = ' URL-form मा LDAP  होस्ट तोक्नुहोस् जस्तै \'ldap://ldap.myorg.com/\' or \'ldaps://ldap.myorg.com/\'';
$string['host_url_key'] = 'होस्ट URL';
$string['idnumber_attribute'] = 'यदि झुण्ड सदस्यतामा निश्चित नामहरू हुन्छन् भने, तपाईँले \'ID Number\'का लागि LDAP प्रमाणिकरण सेटिङहरूमा प्रयोग गर्नभएको उही एट्रिब्युट प्रयोग गर्नुहोस्';
$string['idnumber_attribute_key'] = 'ID सङ्ख्य एट्रिव्युट';
$string['ldap_encoding'] = 'LDAP सर्वरद्वारा प्रयोग गरिएको एनकोडिङ तोक्नुहोस्। प्रायप्राय utf-8, MS AD v2 ले डिफल्ट प्ल्याटफर्म जस्तै cp1252, cp1250, इत्यादि प्रयोग गर्छ।';
$string['ldap_encoding_key'] = 'LDAP एनकोडिङ';
$string['ldap:manage'] = 'LDAP भर्ना इन्सटेन्सहरू व्यवस्थापन गर्नुहोस्';
$string['memberattribute'] = 'LDAP सदस्य एट्रिव्युट';
$string['memberattribute_isdn'] = 'यदि झुण्ड सदस्यतामा भिन्न नामहरू हुन्छन्, तपाईले यहाँ निश्‍चित गर्न आवश्यक छ। यदि यसो हो भने, तपाईँले यस भागका रहेका सेटिङहरू कन्फिगर गर्न आवश्यक छ ';
$string['memberattribute_isdn_key'] = 'सदस्य एट्रिव्युटले dn प्रयोग गर्छ';
$string['nested_groups'] = 'के तपाईं भर्नाका लागि नेस्टेड झुण्ड(झुण्डको झुण्ड) प्रयोग गर्न चाहनुहुन्छ? ';
$string['nested_groups_key'] = 'नेस्टेड झुण्डujt';
$string['nested_groups_settings'] = 'नेस्टेड झुण्ड सेटिङहरू';
$string['nosuchrole'] = 'कुनै पनि यस्तो: \'{$a}\' भुमिका छैन';
$string['objectclass'] = 'कोर्स खोज्न प्रयोग गरिने वस्तुश्रेणी। प्राय \'group\'वा \'posixGroup\'';
$string['objectclass_key'] = 'वस्तुश्रेणी';
$string['ok'] = 'OK!';
$string['opt_deref'] = 'यदि झुण्ड सदस्यका निश्चित नाम छन् भने, उपनाीमहरू कसरी चलाउनर्ने त्यसको निश्चित गर्नुहोस्। यीमध्ये कुनै एउटा मूल्य चयन गर्नुहोस्ः \'No\' (LDAP_DEREF_NEVER) or \'Yes\' (LDAP_DEREF_ALWAYS)';
$string['opt_deref_key'] = 'भिन्नता उपनामहरू';
$string['phpldap_noextension'] = '<em> PHP LDAP उपस्थित रहेको जस्तो देखिन्न। कृपया यसलाई इन्सटल गर्नुहोस् अनि तपाई भर्ना प्लगिन प्रयेग गर्न चाहनुहुन्छ भने निस्क्रीय गर्नुहोस्.</em>';
$string['pluginname'] = 'LDAP भर्नाहरू';
$string['pluginname_desc'] = 'तपाईँको भर्ना नियन्त्रण गर्न तपाईं एउटा LDAP सर्वर प्रयोग गर्न सक्नुहुन्छ। यो आशा गरिन्छ कि तपाईंको  LDAP वृक्षारिकमा त्यो कोर्सको म्याप, अनि ती झुण्ड/कोर्सका सदस्यता दर्ताहरू विद्यार्थीमा म्याप गरिएको हुन्छ।</p><p> यो आशा गरिन्छ कि कोर्सहरू lDAP मा झुण्डको रूपमा परिभाषित गरिएको हुन्छ, प्रत्येक झुण्डमा बहुसहस्यता क्षेत्रका साथमा(<em>member</em> or <em>memberUid</em>) जसमा उपभोक्ताको विशिष्टपरिच निहित रहन्छ।</p><p> LDAP भर्ना प्रयोग गर्नका लागि, तपाईंको उपभोक्ता <strong>must</strong> को वैध परिचयसङ्ख्या  क्षेत्र हुनपर्छ।LDAP जउण्डका लागि सदस्य क्षेत्रमा कोर्समा भर्ना लिनका लागि परिचय सङ्ख्या हुन अनिवार्य छ।यदि तपाईले पहिलेबाट नै LDAP प्रामाणिकरण प्रयोग गर्नुहुँदैछ भने यसले राम्रो काम गर्नेछ। तपाई भर्ना सिन्चमा चालुगर्नुका लागि स्क्रिप्ट चालु गर्न सक्नुहुन्छ।<em>enrol/ldap/cli/sync.php</em>मा हेर्नुहोस्।</p><p> LDAP मा नयाँ झुण्ड देखा परेपछि यो प्लगिन पनि स्वत सेट गर्न सकिन्छ</p>';
$string['pluginnotenabled'] = 'प्लगिन सक्रीय गरिएको छैन!';
$string['role_mapping'] = '<p> तपाईंले LDAPबाट निरूपण गर्न चाहनुहुने प्रत्येक भुमिकाका लागि, तपाईँले सन्दर्भको सूची प्रदान गर्नुपर्ने हुन्छ जहाँ कोर्सका झुण्ड अवश्थित हुन्छन्।प्रत्येक सन्दर्भलाई \';\'ले छुट्याउनुहोस्। प्रायःmember\' वा \'memberUid\'</p>';
$string['role_mapping_attribute'] = '{$a} का लागि LDAP सदस्य एट्रिव्युट';
$string['role_mapping_context'] = '{$a} का लागि LDAP कन्टेक्सट';
$string['role_mapping_key'] = ' LDAPबाट मानचित्र भुमिका';
$string['roles'] = 'भुमिका म्यापिङ';
$string['server_settings'] = 'LDAP सर्वर सेटिङ';
$string['synccourserole'] = '== \'{$a->role_shortname}\' भुमिकाका लागि कोर्स \'{$a->idnumber}\' सिनचिङ';
$string['template'] = 'वैकल्पिकः स्वत-बनाइएका कोर्सहरूले उनीहरूको सेटिङ टेम्पलेट कोर्सबाट कपी गर्न सक्छन्';
$string['template_key'] = 'टेम्प्लेट';
$string['unassignrole'] = '\'{$a->course_shortname}\' (id {$a->course_id})कोर्सबाट \'{$a->user_username}\'  उपभोक्ता \'{$a->role_shortname}\' भुमिका अनिरूपित गर्दै';
$string['unassignrolefailed'] = '\'{$a->course_shortname}\' (id {$a->course_id}) कोर्सबाट {$a->user_username}\'  उपभोक्तालाई \'{$a->role_shortname}\' भमिका अनिरूपित गर्न असफल';
$string['unassignroleid'] = '\'{$a->role_id}\' to user id \'{$a->user_id}\' भुमिका अइडी अनिरूपित गर्दै';
$string['updatelocal'] = 'स्थानीय डाटा अपडेट गर्नुहोस्';
$string['user_attribute'] = 'यदि झुण्ड सदस्यहरूको भिन्न नामहरू छन् भने, उपभोक्ताहरूलाई नाम दिन/खोज्न प्रयोग गरिने एट्रिव्युट तोक्नुहोस्।यदि तपाईं LDAP प्रमाणिकरण प्रयोग गर्नुहुँदैछ भने यो मूल्य \'ID Number\' सित मिल्ने हुनुपर्छ जो  LDAP प्रमाणिकरण प्लगिनमा  म्यापिङ गरिएको छ';
$string['user_attribute_key'] = 'ID सङ्ख्या एट्रिव्युट';
$string['user_contexts'] = 'यदि झुण्ड सदस्यहरूको भिन्न नाम छन् भने, उपभोक्ताहरू अवस्थित रहेका सन्दर्भको सूची निश्‍चित गर्नुहोस्। विभिन्न सन्दर्भहरूलाई \';\' ले छुट्याउनुहोस्। उहाहरणका लागि: \'ou=users,o=org; ou=others,o=org\'';
$string['user_contexts_key'] = 'सन्दर्भहरू';
$string['user_search_sub'] = 'यदि झुण्ड सदस्यहरूको भिन्न नाम छन् भने, उपसन्दर्भमा पनि उपभोक्ताहरूको खोज गरिन्छ कि गरिन्न निश्‍चित गर्नुहोस्';
$string['user_search_sub_key'] = 'उपसन्दर्भहरू खोज्नुहोस्';
$string['user_settings'] = 'उपभोक्ता लुकअप सेटिङहरू';
$string['user_type'] = 'यदि झुण्ड सदस्यका छुट्टै नाम हुन्छन्, उपभोक्तालाई कसरी LDAP राख्‍नुपर्ने हो निश्‍चित गर्नुहोस्';
$string['user_type_key'] = 'उपभोक्ता प्रकार';
$string['version'] = 'तपाईँको सर्वरले प्रयोग गरिरहेको LDAP प्रोटोकलको संस्करण';
$string['version_key'] = 'संस्करण';
