<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'iso6392', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   iso6392
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['aar'] = 'अफार';
$string['abk'] = 'अबखजानिया';
$string['ace'] = 'अचाइनिज';
$string['ach'] = 'अकोली';
$string['ada'] = 'अडाङ्मे';
$string['ady'] = 'अड्यागे, अड्यागेइ';
$string['afa'] = 'अफ्रो-एसायटिक भाषा';
$string['afh'] = 'अफ्रिहिली';
$string['afr'] = 'अफ्रिकान';
$string['ain'] = 'आइनू';
$string['aka'] = 'अकान';
$string['akk'] = 'अकाइडियान';
$string['ale'] = 'एलुन्ट';
$string['alg'] = 'अल्गोक्युइन बाषा';
$string['alt'] = 'दक्षिणी अल्टाई';
$string['amh'] = 'अमारिक';
$string['ang'] = 'अङ्ग्रेजी, पुरानो (ca.450-1100)';
$string['anp'] = 'अङ्किका';
$string['apa'] = 'अपाचे भाषा';
$string['ara'] = 'अरबिक';
$string['arc'] = 'अफिसियल अरामिक (700-300 BCE)';
$string['arg'] = 'अरगोनिज';
$string['arn'] = 'म्यापुडुङ्गुन; म्यापुचे';
$string['arp'] = 'अरापाव';
$string['art'] = 'कृतिम भाषा';
$string['arw'] = 'अरावक';
$string['asm'] = 'असमीया';
$string['ast'] = 'अस्ट्रियन';
$string['ath'] = 'अथापास्कन भाषा';
$string['aus'] = 'अस्ट्रेलियान बाषा';
$string['ava'] = 'अभारिक';
$string['ave'] = 'ऐभेस्टन';
$string['awa'] = 'आवाधी';
$string['aym'] = 'आयमारा';
$string['aze'] = 'एजारबयजानी';
$string['bad'] = 'बन्दा भाषा';
$string['bai'] = 'बेमिल्की भाषा';
$string['bak'] = 'बस्खिर';
$string['bal'] = 'बलुची';
$string['bam'] = 'बमबारा';
$string['ban'] = 'बलिनिज';
$string['bas'] = 'बसा';
$string['bat'] = 'बाल्टिक भाषा';
$string['bej'] = 'बेई; बेडाविट';
$string['bel'] = 'बेलार्सियन';
$string['bem'] = 'बेम्बा';
$string['ben'] = 'बाङ्ला';
$string['ber'] = 'बेर्बर भाषा';
$string['bho'] = 'भोइपरी';
$string['bih'] = 'बिहारी भाषा';
$string['bik'] = 'बिकोल';
$string['bin'] = 'बिनी; इडु';
$string['bis'] = 'बिसलामा';
$string['bla'] = 'सिकसिका';
$string['bnt'] = 'बन्टु(अन्य)';
$string['bod'] = 'तिब्बती';
$string['bos'] = 'बोसनिया';
$string['bra'] = 'ब्राज';
$string['bre'] = 'ब्रेटन';
$string['btk'] = 'बटक भाषा';
$string['bua'] = 'बरियट';
$string['bug'] = 'बगिनिस';
$string['bul'] = 'बलगेरियन';
$string['byn'] = 'ब्लिन; बिलिन';
$string['cad'] = 'कडो';
$string['cai'] = 'कन्द्रीय अमेरिकाली भारतीय भाषा';
$string['car'] = 'गलिबी करिब';
$string['cat'] = 'क्याटलन; भेलेन्सियन';
$string['cau'] = 'ककेसियान भाषा';
$string['ceb'] = 'केबुनाउ';
$string['cel'] = 'केल्टिक भाषा';
$string['ces'] = 'क्याच';
$string['cha'] = 'क्यामोरो';
$string['chb'] = 'चिबचा';
$string['che'] = 'चेचेन';
$string['chg'] = 'चेगटाइ';
$string['chk'] = 'चुकिज';
$string['chm'] = 'मारी';
$string['chn'] = 'चिनुक जरगन';
$string['cho'] = 'चोकट्याउ';
$string['chp'] = 'चिपयान; डेने सुलिन';
$string['chr'] = 'चेरोकी';
$string['chu'] = 'चर्च स्लेभिक; पुरानो स्लोभोनिक';
$string['chv'] = 'चुभास';
$string['chy'] = 'चेयने';
$string['cmc'] = 'केमिक भाषा';
$string['cop'] = 'कोप्टिक';
$string['cor'] = 'कर्निस';
$string['cos'] = 'को्रसिकेन';
$string['cpe'] = 'क्रेयल र पिजिन, अङ्ग्रेजीमा आधारित';
$string['cpf'] = 'क्रेयल र पिजिन, फ्रान्समा आधारित';
$string['cpp'] = 'क्रेयल र पिजिन, पर्तुगिजमा आधारित';
$string['cre'] = 'क्री';
$string['crh'] = 'क्रिमेन टाटर; क्रिमेन तुर्किज';
$string['crp'] = 'क्रेयल र पिजिन';
$string['csb'] = 'कसुबियान';
$string['cus'] = 'कुसिटिक भाषा';
$string['cym'] = 'वेल्स';
$string['dak'] = 'डकोटा';
$string['dan'] = 'ड्यानिस';
$string['dar'] = 'दरग्वा';
$string['day'] = 'लेन्ड डयक भाषा';
$string['del'] = 'डेलवारे';
$string['den'] = 'स्लेभ (अथापसकन)';
$string['deu'] = 'जर्मन';
$string['dgr'] = 'डग्रिब';
$string['din'] = 'डिङ्का';
$string['div'] = 'डिबेही; ढिबही; माल्डिभियन';
$string['doi'] = 'डोग्री';
$string['dra'] = 'ड्राविडियन भाषा';
$string['dsb'] = 'लोवार सर्बियन';
$string['dua'] = 'डौला';
$string['dum'] = 'डच, मध्य(ca.1050-1350)';
$string['dyu'] = 'दौला';
$string['dzo'] = 'जोङ्खा';
$string['efi'] = 'इफिक';
$string['egy'] = 'इजिप्ट(प्राची)';
$string['eka'] = 'एकाजुक';
$string['ell'] = 'ग्रिक, आधुनिक(1453-)';
$string['elx'] = 'एलामाइट';
$string['eng'] = 'अङ्ग्रेजी';
$string['enm'] = 'अङ्ग्रेजी, मध्य (1100-1500)';
$string['epo'] = 'एसपेरेन्टो';
$string['est'] = 'एस्टोनियन';
$string['eus'] = 'बास्क';
$string['ewe'] = 'इउ';
$string['ewo'] = 'इयोन्डो';
$string['fan'] = 'फङ्ग';
$string['fao'] = 'फारोयसे';
$string['fas'] = 'पर्सियान';
$string['fat'] = 'फान्टी';
$string['fij'] = 'फिजियन';
$string['fil'] = 'फिलिपिनो; पिलिपिनो';
$string['fin'] = 'फिनिस';
$string['fiu'] = 'फाइनो-अर्गियन भाषा';
$string['fon'] = 'फन';
$string['fra'] = 'फ्रान्स';
$string['frm'] = 'फ्रान्स, मध्य(ca.1400-1600)';
$string['fro'] = 'फ्रान्स,पुरानो (842-ca.1400)';
$string['frr'] = 'उत्तरी फ्रिसियन';
$string['frs'] = 'पूर्वी फ्रिसियन';
$string['fry'] = 'पश्चिमी फ्रिसियन';
$string['ful'] = 'फुलाह';
$string['fur'] = 'फ्रायलियन';
$string['gaa'] = 'ग';
$string['gay'] = 'गायो';
$string['gba'] = 'ग्याया';
$string['gem'] = 'जार्मानिक भाषा';
$string['gez'] = 'गिज';
$string['gil'] = 'गिलबार्टिज';
$string['gla'] = 'गेलिक; स्कटिस गेलिक';
$string['gle'] = 'आइरिस';
$string['glg'] = 'गेलिसियन';
$string['glv'] = 'मन्कस';
$string['gmh'] = 'जर्मन, मध्य उच्च(ca.1050-1500)';
$string['goh'] = 'जर्मन, पुरानो उच्च(ca.750-1050)';
$string['gon'] = 'गन्डी';
$string['gor'] = 'गोरन्टालो';
$string['got'] = 'गठिक';
$string['grb'] = 'ग्रेबो';
$string['grc'] = 'ग्रिक, प्राचीन(1453 सम्म)';
$string['grn'] = 'गुरानी';
$string['gsw'] = 'सुइस जर्मन, अलमानिक; अलसटियन';
$string['guj'] = 'गुजराती';
$string['gwi'] = 'गिचिन';
$string['hai'] = 'हाइडा';
$string['hat'] = 'हायटियन; हायटियन क्रेयल';
$string['hau'] = 'हउसा';
$string['haw'] = 'हवाइन';
$string['heb'] = 'हिब्रू';
$string['her'] = 'हेरेरो';
$string['hil'] = 'हिलिग्यानन';
$string['him'] = 'हिमाचली; पश्चिमी पहाडी';
$string['hin'] = 'हिन्दी';
$string['hit'] = 'हिटिटी';
$string['hmn'] = 'ह्मङ; मङ';
$string['hmo'] = 'हिरी मोटु';
$string['hrv'] = 'क्रोयसियन';
$string['hsb'] = 'अपर सोरबियन';
$string['hun'] = 'हङ्गेरियन';
$string['hup'] = 'हुपा';
$string['hye'] = 'अर्मेनियन';
$string['iba'] = 'इबान';
$string['ibo'] = 'इग्बो';
$string['ido'] = 'इडो';
$string['iii'] = 'सिच्युवान यी; नौसो';
$string['ijo'] = 'आइजो भाषा';
$string['iku'] = 'इनुकटिटट';
$string['ile'] = 'इन्टारलिङ्गुवा; अक्सिडेन्टियल';
$string['ilo'] = 'इलोको';
$string['ina'] = 'इन्टारलिङ्गुवा(IALA)';
$string['inc'] = 'इन्डिक भाषा';
$string['ind'] = 'इन्डोनेसियान';
$string['ine'] = 'इन्डो-युरोपियन भाषा';
$string['inh'] = 'इङ्गुइस';
$string['ipk'] = 'इनुपिक';
$string['ira'] = 'आइरियन भाषा';
$string['iro'] = 'आइरोक्वोइन भाषा';
$string['isl'] = 'आइसलेन्डिक';
$string['ita'] = 'इटालियन';
$string['jav'] = 'जाभानिस';
$string['jbo'] = 'लजबान';
$string['jpn'] = 'जापानी';
$string['jpr'] = 'जुडे-पर्सियान';
$string['jrb'] = 'जुडे- आरबिक';
$string['kaa'] = 'करा-कल्पक';
$string['kab'] = 'कबाइल';
$string['kac'] = 'कचिन; जिङ्फो';
$string['kal'] = 'कलालिसुट; ग्रिनलेन्डिक';
$string['kam'] = 'कम्बा';
$string['kan'] = 'कनाडा';
$string['kar'] = 'करेन बाषा';
$string['kas'] = 'काश्मिरी';
$string['kat'] = 'जर्जियन';
$string['kau'] = 'कनुरी';
$string['kaw'] = 'कवी';
$string['kaz'] = 'कजाक';
$string['kbd'] = 'कबर्डियन';
$string['kha'] = 'खासी';
$string['khi'] = 'कोइसान भाषा';
$string['khm'] = 'सेन्ट्रल मेर';
$string['kho'] = 'कोटानिज; सकन';
$string['kik'] = 'किकुयु; गिकुयू';
$string['kin'] = 'किन्यारवान्डा';
$string['kir'] = 'किरघिज; क्यारगिज';
$string['kmb'] = 'किम्बुन्डू';
$string['kok'] = 'कोङ्कनी';
$string['kom'] = 'कोमी';
$string['kon'] = 'कङ्गो';
$string['kor'] = 'कोरियान';
$string['kos'] = 'कोस्रायन';
$string['kpe'] = 'पेले';
$string['krc'] = 'कराचे- बलकर';
$string['krl'] = 'केरेलियान';
$string['kro'] = 'क्रू भाषा';
$string['kru'] = 'कुरुख';
$string['kua'] = 'कन्यामा; क्वन्यामा';
$string['kum'] = 'कुम्याक';
$string['kur'] = 'कुर्डिस';
$string['kut'] = 'कुटेनाई';
$string['lad'] = 'लेडिनो';
$string['lah'] = 'लहन्डा';
$string['lam'] = 'लम्बा';
$string['lao'] = 'लाव';
$string['lat'] = 'लेटिन';
$string['lav'] = 'ल्याटभियन';
$string['lez'] = 'लेजघियन';
$string['lim'] = 'लिम्बारगन';
$string['lin'] = 'लिङ्गाला';
$string['lit'] = 'लिथुनियन';
$string['lol'] = 'मोङ्गो';
$string['loz'] = 'लोजी';
$string['ltz'] = 'लग्जामबारिस';
$string['lua'] = 'लुबा- लुलुवा';
$string['lub'] = 'लुबा- कटाङ्गा';
$string['lug'] = 'गन्डा';
$string['lui'] = 'लुइसेनो';
$string['lun'] = 'लुन्डा';
$string['luo'] = 'लाव (केनिया र तान्जेनिया)';
$string['lus'] = 'लुसाइ';
$string['mad'] = 'मदुरिज';
$string['mag'] = 'मगही';
$string['mah'] = 'मर्सालिज';
$string['mai'] = 'मैथिली';
$string['mak'] = 'मकासार';
$string['mal'] = 'मलयालम';
$string['man'] = 'मन्डिङ्गो';
$string['map'] = 'अस्ट्रोनेसियान भाषा';
$string['mar'] = 'मराठी';
$string['mas'] = 'मसाई';
$string['mdf'] = 'मोक्सा';
$string['mdr'] = 'मन्डर';
$string['men'] = 'मेन्डे';
$string['mga'] = 'आइरिस, मध्य(900-1200)';
$string['mic'] = 'मायमाक; मायकमक';
$string['min'] = 'माइनाङकबउ';
$string['mis'] = 'कोड नगरिएको भाषा';
$string['mkd'] = 'मेसिडोनिया';
$string['mkh'] = 'मोन-खेमर';
$string['mlg'] = 'मलागसे';
$string['mlt'] = 'मल्टिसी';
$string['mnc'] = 'मन्चू';
$string['mni'] = 'मणिपुरी';
$string['mno'] = 'मानोबो भाषा';
$string['moh'] = 'मोहाक';
$string['mon'] = 'मङ्गोलियन';
$string['mos'] = 'मोसी';
$string['mri'] = 'मावरी';
$string['msa'] = 'मलय';
$string['mul'] = 'माल्टिपल भाषा';
$string['mun'] = 'मुन्डा भाषा';
$string['mus'] = 'क्रेक';
$string['mwl'] = 'मिरान्डिस';
$string['mwr'] = 'मारवाडी';
$string['mya'] = 'बर्मिज';
$string['myn'] = 'मयान भाषा';
$string['myv'] = 'आरजिया';
$string['nah'] = 'नहटी भाषा';
$string['nai'] = 'उत्तर अमेरिकाली भारतीय भाषा';
$string['nap'] = 'निपलिटान';
$string['nau'] = 'नउरु';
$string['nav'] = 'नभजो;नभोहो';
$string['nbl'] = 'नेबेले, दक्षिण';
$string['nde'] = 'नेबेले, उत्तर';
$string['ndo'] = 'नोङ्गा';
$string['nds'] = 'जर्मन ल(सेक्सन)';
$string['nep'] = 'नेपाली';
$string['new'] = 'नेपाल भाषा; नेवारी';
$string['nia'] = 'नियास';
$string['nic'] = 'निगर-कोरडोफानियन भाषा';
$string['niu'] = 'नियन';
$string['nld'] = 'डच;फ्लेमिस';
$string['nno'] = 'नर्वेयियन नयनर्क्स';
$string['nob'] = 'नर्वेयियन बोकमल';
$string['nog'] = 'नोगाइ';
$string['non'] = 'नोर्स, पुरानो';
$string['nor'] = 'नोर्गेयियन';
$string['nqo'] = 'नको';
$string['nso'] = 'पेडी';
$string['nub'] = 'नुबियन भाषा';
$string['nwc'] = 'शास्त्रीय नेवारी';
$string['nya'] = 'चिचेवा';
$string['nym'] = 'न्यामवजी';
$string['nyn'] = 'न्यानकोल';
$string['nyo'] = 'न्यारो';
$string['nzi'] = 'जिमा';
$string['oci'] = 'असिटान(पछि 1500); प्रोभेन्सन';
$string['oji'] = 'ओजिवा';
$string['ori'] = 'ओडिसा';
$string['orm'] = 'ओरोमो';
$string['osa'] = 'ओसेग';
$string['oss'] = 'ओसेसियन; ओसेटिक';
$string['ota'] = 'टुर्किज, ओटोमन(1500-1928)';
$string['oto'] = 'ओटोमियान भाषा';
$string['paa'] = 'पापुयान भाषा';
$string['pag'] = 'पङ्गासिनान';
$string['pal'] = 'पह्लवी';
$string['pam'] = 'पमपङ्गा; कपमपङ्गन';
$string['pan'] = 'पन्जाबी, पन्जाबी';
$string['pap'] = 'पपियामेन्टो';
$string['pau'] = 'पलन';
$string['peo'] = 'पार्सियन, पुरानो(ca.600-400 B.C.)';
$string['phi'] = 'फिलिपाइन भाषा';
$string['phn'] = 'फोनिसियन';
$string['pli'] = 'पाली';
$string['pol'] = 'पोलिस';
$string['pon'] = 'पोहपियन';
$string['por'] = 'पर्तुगिज';
$string['pra'] = 'प्राकृत भाषा';
$string['pro'] = 'प्रोभेन्सन, पुरानो (1500 सम्म)';
$string['pus'] = 'पुस्टो; पस्टो';
$string['que'] = 'क्युचाव';
$string['raj'] = 'राजस्थानी';
$string['rap'] = 'रपानुइ';
$string['rar'] = 'रारोटोङ्गान; कुक आइल्यान्ड मावरी';
$string['roa'] = 'रोमान्स भाषा';
$string['roh'] = ' रोमास';
$string['rom'] = 'रोमय';
$string['ron'] = 'रामानियन; मोल्डाभियन; मोल्डाभन';
$string['run'] = 'रुन्डी';
$string['rup'] = 'अरमानियन';
$string['rus'] = 'रासियान';
$string['sad'] = 'सन्डउ';
$string['sag'] = 'साङ्गो';
$string['sah'] = 'याकुट';
$string['sai'] = 'दक्षिण अमेरिकाली भारतीय ( अन्य)';
$string['sal'] = 'सलिसान भाषा';
$string['sam'] = 'समारिटान अरामाइक';
$string['san'] = 'संस्कृत';
$string['sas'] = 'ससक';
$string['sat'] = 'सन्थाली';
$string['scn'] = 'सिलिसियन';
$string['sco'] = 'स्कट्स';
$string['sel'] = 'सेलकुप';
$string['sem'] = 'सिमेटिक भाषा';
$string['sga'] = 'आइरिस, पुरानो (900 सम्म)';
$string['sgn'] = 'साइन लेङ्गुवेज';
$string['shn'] = 'सान';
$string['sid'] = 'सिडामो';
$string['sin'] = 'सिङ्हला; सिङहालिज';
$string['sio'] = 'सियन भाषा';
$string['sit'] = 'साइनो-टिबेटियन भाषा';
$string['sla'] = 'स्लेभिक भाषा';
$string['slk'] = 'स्लोभक';
$string['slv'] = 'स्लोभेनियन';
$string['sma'] = 'दक्षिनी सामी';
$string['sme'] = 'उत्तरी सामी';
$string['smi'] = 'सामी भाषा';
$string['smj'] = 'लुले सामी';
$string['smn'] = 'इनारी सामी';
$string['smo'] = 'समोन';
$string['sms'] = 'स्कल्ट सामी';
$string['sna'] = 'सोहना';
$string['snd'] = 'सिन्धी';
$string['snk'] = 'सोनिके';
$string['sog'] = 'सोग्डियन';
$string['som'] = 'सोमाली';
$string['son'] = 'सोङ्हाइ भाषा';
$string['sot'] = 'सोथो; दक्षिणी';
$string['spa'] = 'स्पेनिस; क्यस्टालियन';
$string['sqi'] = 'अल्बेनियन';
$string['srd'] = 'सर्डिनियन';
$string['srn'] = 'स्रनाग टोङ्गो';
$string['srp'] = 'सर्वियान';
$string['srr'] = 'सेरेस';
$string['ssa'] = 'निलो सहारान भाषा';
$string['ssw'] = 'स्वाटी';
$string['suk'] = 'सुकुमा';
$string['sun'] = 'सुन्डानिज';
$string['sus'] = 'सुरु';
$string['sux'] = 'सुमेरियन';
$string['swa'] = 'स्वाहिली';
$string['swe'] = 'स्विडिस';
$string['syc'] = 'क्लासिकल सिरियक';
$string['syr'] = 'सिरियक';
$string['tah'] = 'टहिटियन';
$string['tai'] = 'टाइ बाषा';
$string['tam'] = 'तमिल';
$string['tat'] = 'टटर';
$string['tel'] = 'तेलेगु';
$string['tem'] = 'टिम्ने';
$string['ter'] = 'टेरेनो';
$string['tet'] = 'टेटुम';
$string['tgk'] = 'टजिक';
$string['tgl'] = 'टगलोग';
$string['tha'] = 'थाई';
$string['tig'] = 'टाइगर';
$string['tir'] = 'टाइग्रियन';
$string['tiv'] = 'टिभ';
$string['tkl'] = 'टोकेलउ';
$string['tlh'] = 'क्लिङन';
$string['tli'] = 'लिङ्गिट';
$string['tmh'] = 'टमसेक';
$string['tog'] = 'टोङ्गा(न्यासा)';
$string['ton'] = 'टोङ्गा(टोङ्गा आइल्यान्ड)';
$string['tpi'] = 'टोक पिसिन';
$string['tsi'] = 'सिमसियान';
$string['tsn'] = 'स्वाना';
$string['tso'] = 'छोङ्गा';
$string['tuk'] = 'टर्किमेन';
$string['tum'] = 'टुम्बुका';
$string['tup'] = 'टुपी भाषा';
$string['tur'] = 'तुर्की';
$string['tut'] = 'अलटाइक भाषा';
$string['tvl'] = 'टुभलु';
$string['twi'] = 'ट्याइ';
$string['tyv'] = 'टुभिनयन';
$string['udm'] = 'उडमुर्ट';
$string['uga'] = 'अगारिटिक';
$string['uig'] = 'उइघुर, उइघुर';
$string['ukr'] = 'उक्रानियान';
$string['umb'] = 'उमबान्डु';
$string['und'] = 'अन्डेटरिमाइन्ड';
$string['urd'] = 'उर्दु';
$string['uzb'] = 'उजबेक';
$string['vai'] = 'भाइ';
$string['ven'] = 'वेन्दा';
$string['vie'] = 'भियटनामी';
$string['vol'] = 'भोलापुक';
$string['vot'] = 'भोटिक';
$string['wak'] = 'वाकासेन भाषा';
$string['wal'] = 'वलामो';
$string['war'] = 'वारय';
$string['was'] = 'वासो';
$string['wen'] = 'सर्बियान भाषा';
$string['wln'] = 'वालुन';
$string['wol'] = 'उलुफ';
$string['xal'] = 'कलमेक; ओइराट';
$string['xho'] = 'छोहा';
$string['yao'] = 'याव';
$string['yap'] = 'यपिस';
$string['yid'] = 'यिडिस';
$string['yor'] = 'योरुबा';
$string['ypk'] = 'युपिक भाषा';
$string['zap'] = 'ज्यापोटेक';
$string['zbl'] = 'ब्लिसम्बोल';
$string['zen'] = 'जनागा';
$string['zha'] = 'झुङ, चुङ';
$string['zho'] = 'चिन';
$string['znd'] = 'जन्डे भाषा';
$string['zul'] = 'जुलु';
$string['zun'] = 'जुनी';
$string['zxx'] = 'भाषावेज्ञानिक कन्टेन्ट छैन';
$string['zza'] = 'जजा';
