<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_musickeysignature', language 'en', branch 'MOODLE_24_STABLE'
 *
 * @package   qtype_musickeysignature
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['A'] = 'A';
$string['addAnswer'] = '1 अधिक उत्तरको लागि खाली थप्नुहोस्';
$string['addingkeysignature'] = 'कि सिग्नेचर थप्दै';
$string['answer'] = 'उत्तर';
$string['answer_cap'] = 'उत्तर';
$string['answer_help'] = '<p>यी ढाँचाहरू प्रयोग गरेर एस्सिडेन्टल दर्ता गर्नुहोस्ः</p><p>[अक्षर नाम (C,D,E,F,G,B)] [Accidental (# or b] [प्रयोग गरेर पञ्जीकरण गर्नुहोस् <a href="http://en.wikipedia.org/wiki/Scientific_pitch_notation" target="_blank">वैज्ञानिक पिच नोटेसन</a>]</p><p>एस्सिडेन्टलका बिचमा खाली स्थान नराखेर कमा गलाउनुहोस्</p><p><i>नोट: एस्सिडेन्टल नभएका उत्तरहरूको लागि (e.g. Cमेजर अनि A माइनर किहरू) दर्ता गर्नुहोस् "None".</i></p><p>उदाहरणहरू:</p><ul><li> F-sharp को लागि कि सिग्नेचरहरू यसरी दर्ता गर्नुपर्छ <br><strong>F#5,C#5,G#5,D#5,A#4,E#5</strong></li><li> C मेजर वा A साइरन लागि कि सिग्नेचरहरू यसरी दर्ता गर्नुपर्छ :<br><strong>None</strong></li></ul><p> आंशिक ग्रेड  भएका उत्तरहरू थप्नका लागि तपाई "Add Blank for 1 More Answer" मा क्लिक गर्न सक्नुहुन्छ। कम से कम एउटा उत्तरलाई पूर्ण 100% ग्रेड निरूपण गरिएको हुनुपर्छ। </p>';
$string['answerno'] = 'उत्तर  {$a}';
$string['B'] = 'B';
$string['bass'] = 'वास्स';
$string['C'] = 'C';
$string['clef'] = 'क्लिफ';
$string['clef_help'] = 'क्लिफ तोक्दछ';
$string['D'] = 'D';
$string['E'] = 'E';
$string['editingkeysignature'] = 'कि सिग्नेचर सम्पादन गर्दैछ';
$string['F'] = 'F';
$string['feedback'] = 'फिडब्याक';
$string['feedbackcorrectanswer'] = 'तपाईँको उत्तर सही छ।';
$string['feedbackwronganswer'] = 'सही उत्तर होः';
$string['G'] = 'G';
$string['keysignature'] = 'कि सिग्नेचर';
$string['keysignature_help'] = 'एउटा टोनिक, मोड अनि क्लिफ प्रदान गरिएको छ। प्रतिवदीलाई स्टाफमा सम्बन्धित कि सिग्नचर दर्ता गर्न लगाइएको छ';
$string['mode'] = 'मोड';
$string['mode_help'] = 'मोड निश्चित गर्छ';
$string['mode_major'] = 'मेजर';
$string['mode_minor'] = 'माइनर';
$string['natural'] = 'नेचरल';
$string['nonexistentkey'] = 'तपाईँले चयन गर्नुभएको टोनालिटीका लागि एउटा कि सिग्नेचर छैन- कृपया अर्को चयन गर्नुहोस्।';
$string['orignoteaccidental'] = 'टोनिक एस्सिडेन्टल';
$string['orignoteaccidental_help'] = 'टोनिकमा लागू गर्ने एउटा एस्सिडेन्टल निश्चित गर्छ- यदि कुनै पनि एस्सिजेन्चल लागु गरिएन भने, &#9838 चयन गर्नुपर्छ।';
$string['orignoteletter'] = 'टोनिक अक्षर';
$string['orignoteletter_help'] = 'टोनिकका लागि अक्षर नाम निश्चित गर्छ';
$string['pluginname'] = 'संगीत कि सिग्नेचर';
$string['pluginnameadding'] = 'संगीत कि सिग्नेचर प्रश्न थप्दैछ';
$string['pluginnameediting'] = 'संगीत कि सिग्नेचर प्रश्न सम्पादन गर्दैछ';
$string['pluginname_help'] = 'कि सिग्नेचर परिभाषित गर्नका लागि फ्लास';
$string['pluginname_link'] = 'प्रश्न/प्रकार/संगीतकिसिग्नेचर';
$string['pluginnamesummary'] = 'फ्लास अवयव जस्ले उपभोक्तालाई कि सिग्नेचर परिभाषित गर्न सहयोग गर्छ';
$string['treble'] = 'तीनगुणा';
