<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_stack', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   qtype_stack
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addanothernode'] = 'अर्को नोड जोड्नुहोस्';
$string['addanothertestcase'] = 'अर्को टेस्ट केस जोड्नुहोस्';
$string['addatestcase'] = 'टेस्ट केस जोड्नुहोस्';
$string['addingatestcase'] = 'प्रश्न {$a} मा टेस्ट केस जोड्दै';
$string['alg_indices_fact'] = 'तलको ल गवार्न इन्डेक्स फु्सल्याइ :
[a^ma^n = a^{m+n}]
[frac{a^m}{a^n} = a^{m-n}]
[(a^m)^n = a^{mn}]
[a^0 = 1]
[a^{-m} = frac{1}{a^m}]
[a^{frac{1}{n}} = sqrt[n]{a}]
[a^{frac{m}{n}} = left(sqrt[n]{a}right)^m]';
$string['alg_indices_name'] = 'इन्डिक्सको आइन';
$string['alg_inequalities_fact'] = '[a>b hbox{ means } a hbox{ is greater than } b]
<br />
[ a < b hbox{ means } a hbox{ is less than } b]
<br />
[ageq b h';
$string['alg_inequalities_name'] = 'असमानता';
$string['alg_logarithms_fact'] = 'कुनै पोजिटिभ बेसक लागि (b) (with (b neq 1)):
[log_b(a) = c mbox{, means } a = b^c]
[log_b(a) + log_b(b) = log_b(ab)]
[log_b(a) - log_b(b) = log_bleft(frac{a}{b}right)]
[nlog_b(a) = log_bleft(a^nright)]
[log_b(1) = 0]
[log_b(b) = 1]
बदलावटका लागि फर्मुलाको बेस हो:
[log_a(x) = frac{log_b(x)}{log_b(a)}]
बेसमा लोगारिदम $e$, denoted $log_e$ वा वैकल्पिक रूपमा $ln$ लाई भनिन्छ प्राकृतिक लोगारिदमहरू.  चिठी $e$ ले प्रतिनिधित्व गर्छ अनुमानिक एक्स्पोनेन्सियल कन्सटेन्ट 2.718 लाई.';
$string['alg_logarithms_name'] = 'लघुगुणकको ऐन';
$string['alg_partial_fractions_fact'] = '[{frac{P(x)}{Q(x)}}]
 का साथ सही फ्र्याक्सन घट्छ जतिखेर  $P$  को डिग्रीका साथ $P$ र $Q$ पोलिनोमियन हुन्छ त्यो पनि $Q$ को डिग्रीको भन्दा थोरै, यो एउटा कारण हो, हामी यसरी अगि बढ्छौं: फेक्टर फर्ममा $Q(x)$ लेख्‍नुहोस्,
<ul>
<li>
<em> डेनोमिटारमा लिनार फेक्टर </em> $ax+b$ ले फर्म [{frac{A}{ax+b}} को आंशिक फ्र्याक्सन उत्पादन गर्छ.]
</li>
<li>
a <em> डेनोमिटारमा रिपिटेड लिनार फेक्टर </em> $(ax+b)^2$ ले फर्म [{Aover ax+b}+{Bover (ax+b)^2} को आंशिक फ्र्याक्सन उत्पादन गर्छ.]
</li>
<li>
<em>डेनोमिटारमा कुयड्रिक फेक्टर </em> $ax^2+bx+c$ ले फर्म [{Ax+Bover ax^2+bx+c}] को आंशिक फ्र्याक्सन उत्पादन गर्छ
</li>
<li>
<em> इमप्रपार फ्र्याक्सन}</em> एउटा अतिरिक्त सर्त चाहिन्छ जुन चाहिं डिग्री $n-d$ को पोलिनोमियल हो जहाँ डेनोमिटार(ie $Q(x)$)को डिग्री $n$ हो अनि र न्युमेरेटरको डिग्री $n$ हुन्छ.
</li></ul>';
$string['alg_partial_fractions_name'] = 'आंशिक फ्र्याक्सनहरू';
$string['alg_quadratic_formula_fact'] = 'यदि हामीसित फर्मको कुयड्रटिक इकुयसन छ भने :
[ax^2 + bx + c = 0,]
त्यसो भइ समाधान(हरू) चाहिं के हो भने कुयड्रटिक फर्मुलाद्वारा प्रदत्त इकुयसन हुन्:
[x = frac{-b pm sqrt{b^2 - 4ac}}{2a}.]';
$string['alg_quadratic_formula_name'] = 'क्वाड्रटिक फर्मुला';
$string['all'] = 'सबै';
$string['allnodefeedbackmustusethesameformat'] = 'PRT का सबै नोडका लागि सबै फिडबेकले उस्तै टेक्स्ट फर्मेट युज गर्नु होला';
$string['allowwords'] = '';
$string['allowwords_help'] = '';
$string['allowwords_link'] = '';
$string['alreadydeployed'] = 'यो भेरियन्ट म्याचिङ प्रश्न नोट इतिमध्य डिप्लोय गरिएको छ';
$string['answernote'] = 'जवाफ नोट';
$string['answernotedefaultfalse'] = '{$a->prtname}-{$a->nodename}-F';
$string['answernotedefaulttrue'] = '{$a->prtname}-{$a->nodename}-T';
$string['answernote_err'] = 'जवाफ नोटमा | क्यारेक्टार नहुन सक्छ, यो क्यारेक्टर STACK द्वारा भराइएको हो अनि पछि जवाफ नोट टुक्राउन युज गरिन्छ';
$string['answernote_help'] = 'यो टेग रिपोर्टिङ उद्देश्यको की हो,  यसलाई ट्री अनि हरेक उत्तर टेस्टका आउटकामका मार्फत् युनिक पथ रेकर्ड गर्न डिजाइन गरिन्छ, यो स्वत: जेनेरेट हुन्छ तर केही अर्थपूर्णमा बदलाउन सकिन्छ ';
$string['answernote_link'] = '%%WWWROOT%%/question/type/stack/doc/doc.php/Authoring/Potential_response_trees.md#Answer_note';
$string['answernoterequired'] = 'जवाफ नोट खाली हुनुहुँदैन';
$string['answertest'] = 'जवाफ टेस्ट';
$string['answertest_help'] = 'उत्तर टेस्टलाई दुइटा अभिव्यक्तिलाई स्थापनालाई तुलना गर्न उनीहरू केही गणितीय नियममा सन्तुष्ट हुनुहुन्छ हुनुहुन्न भन्ने कुरामा युज गरिन्छ';
$string['answertest_link'] = '%%WWWROOT%%/question/type/stack/doc/doc.php/Authoring/Answer_tests.md';
$string['assumepositive'] = 'सकारात्मक कल्पना गर्नुहोस्';
$string['assumepositive_help'] = 'Maxima\'s assume_pos भेरियबलको भेलू यस अप्सनले तय गर्छ';
$string['assumepositive_link'] = '%%WWWROOT%%/question/type/stack/doc/doc.php/Authoring/Options.md#Assume_Positive';
$string['ATAlgEquiv_SA_not_equation'] = 'तपाईंको जवाफ सरल समीकरण हुनुपर्छ तर छैन';
$string['ATAlgEquiv_SA_not_expression'] = 'तपाईंको जवाफमा अभिव्यक्ति रहनुपर्छ तर सलर समीकरण, असमानता, लिस्ट वा मेट्रिक्स हुनु हुँदैन';
$string['ATAlgEquiv_SA_not_function'] = '';
$string['ATAlgEquiv_SA_not_inequality'] = 'तपाईंको जवाफमा असमानता हुनुपर्छ तर छैन';
$string['ATAlgEquiv_SA_not_list'] = 'तपाईंको जवाफमा लिस्ट हुनुपर्छ, तर छैन, के जानिराख्‍नुहोस् भने लिस्टमा वाक्य भराउनु भनेको वर्ग कोष्ठका साथ कमाले पृथक गरेको भेलू संलग्न हुनु पर्छ';
$string['ATAlgEquiv_SA_not_matrix'] = 'तपाईणको जवाफ मेट्रिक्स हुनुपर्छ, तर छैन';
$string['ATAlgEquiv_SA_not_set'] = 'तपाईंको उत्तर त एउटा सेट हुनुपर्थ्यो, तर छैन, के जानिराख्नुहोस् भने भराउने वाक्यको सेट हो कार्ली ब्रेकेटका साथ कमाले पृथक गरेका भेलू संलग्न गर्नुहोस्';
$string['ATAlgEquiv_TA_not_equation'] = 'तपाईंको उत्तर हो इकुयसन, तर अभिव्यक्त गर्दा यसलाई तुलना गरिएन, तपाईंले सायद  "2*x+1" टाइप गर्नु पर्\'ने ठाउँमा "y=2*x+1" टाइप गर्नुभयो होला';
$string['ATCompSquare_false'] = '';
$string['ATCompSquare_false_no_summands'] = 'ऊर्म ( a(cdotscdots)^2 + b) को पूर्णकृत वर्ग हो जहाँ (a) र (b)  तपाईंको भेरियबलमा भर पर्दैनन्, तपाईंको उत्तरको भेरियबलमा भर पर्न तपाईंको सामन्ड भन्दा बढी देखा पर्छ';
$string['ATCompSquare_not_AlgEquiv'] = 'तपाई उत्तर सही फर्मा देखा परेको छ, तर सही उत्तरको समान रूपमा छैन';
$string['ATCompSquare_SA_not_depend_var'] = '';
$string['ATCompSquare_true'] = '';
$string['ATDiff_error_list'] = 'उत्तर टेस्ट गराइ विफल भयो, कृपया तपाईंको सिस्टम एडमिनिस्ट्रेटरसित सम्पर्क गर्नुहोस्';
$string['ATDiff_int'] = 'तपाईं इन्टेग्रेट गरेको साटो झैं देखिन्छ!';
$string['AT_EmptySA'] = 'खाली विद्यार्थी उत्तरका साथ उत्तरटेस्ट काम गर्न प्रयासरत छ, सायद CAS भेलिडेसन समस्या हो जतिखेर प्रश्नलाई अथराइङ गरिन्छ';
$string['AT_EmptyTA'] = ' खाली टिचर उत्तरका साथ उत्तर टेस्ट कार्यकरी गर्न प्रयास चल्यो, सम्भवत: एउटा CAS भेलिडेसन समस्या प्रश्नलाई कर्तृत्व दिँदा घट्यो';
$string['ATFacForm_error_degreeSA'] = 'CAS ले तपाईंको उत्तरको एलजेब्रिक डिग्री दिन सकेन';
$string['ATFacForm_error_list'] = 'उत्तर टेस्ट गराइ विफल भयो, कृपया तपाईंको सिस्टम एडमिनिस्ट्रेटरसित सम्पर्क गर्नुहोस्';
$string['ATFacForm_isfactored'] = 'तपाईंको जवाफ फेक्टर हो, स्याबास';
$string['ATFacForm_notalgequiv'] = 'के जानिराख्‍नुहोस् भने तपाईंको उत्तरचाहिं सही उत्तरमा एल्जाब्रेकली समानता भएको छैन, तपाईंले केही गलती गरेको हुनुपर्छ';
$string['ATFacForm_notfactored'] = 'तपाईको जवाफ कुनै फेक्टर होइन';
$string['ATInequality_backwards'] = 'तपाईंको परिचय पछौटेका रूपमा देखा पर्छ';
$string['ATInequality_nonstrict'] = 'तपाईंको असमनता स्ट्रिक हुनुपर्छ, तर त्यसो भएन';
$string['ATInequality_strict'] = 'तपाईंको असमनता स्ट्रिक हुनुपर्छ';
$string['ATInt_const'] = 'तपाईंले इन्टिग्रेसनको कन्स्टेन्ट जोड्नुपर्छ, अन्यथा यो सही रूपमा देखा पर्न सक्छ, स्वागतम्';
$string['ATInt_const_int'] = 'तपाईंले इन्टिग्रेसनको कन्स्टेन्ट जोड्नुपर्छ, यो चाहिं यादृछिक कन्स्टेन्ट हुनुपर्छ, नम्बर होइन';
$string['ATInt_diff'] = 'तपाईं फरक पारेको साटो झैं देखिन्छ!';
$string['ATInt_EqFormalDiff'] = 'तपाईंको उत्तरको औपचारिक डिराइभेटिभले समान अभिव्यक्ति हुन्छ जुनचाहिं इन्टिग्रेट गर्न तपाईंलाई भनिन्छ, कहाँसम्म भने, तपाईमको उत्तर सही उत्तरसित फरक पार्छ खास मार्गमा, त्यसैले भनिन्छ जस्तै- इन्टिग्रेसनको कन्स्टेन्ट, कृपया तपाईंको टिचरलाई यसबारे सोध्नुहोस्';
$string['ATInt_error_list'] = 'उत्तर टेस्ट गराइ विफल भयो, कृपया तपाईंको सिस्टम एडमिनिस्ट्रेटरसित सम्पर्क गर्नुहोस्';
$string['ATInt_generic'] = 'तपाईंको उत्तरको डिराइभेटिभ अभिव्यक्तिको समान हुनुपर्छ जबकि तपाईंलाई इन्टिग्रेट गर्न भनिएको थियो, त्यो थियो: वास्तवमा, {$a->m0} , {$a->m1} हो: {$a->m2} लाई सम्मान गर्दै  तपाईंको उत्तरको डिराइभेटिभ थियो, त्यसैले तपाईंबाट केही गलती भइको हुनुपर्छ';
$string['ATInt_logabs'] = '';
$string['ATInt_logabs_inconsistent'] = '';
$string['ATInt_weirdconst'] = '';
$string['AT_InvalidOptions'] = 'अप्सन फिल्ड अवैध छ. {$a->errors}';
$string['ATList_wrongentries'] = 'तलका राता एन्ट्रीहरू गलत छन्.{$a->m0}';
$string['ATList_wronglen'] = 'तपाईको लिस्ट {$a->m0} इलिमेन्ट हुनु पर्थ्यो, तर तो वास्तवमा {$a->m1} छ .';
$string['ATLowestTerms_entries'] = 'तलको सर्त तपाईंको उत्तर निम्नतम सर्त होइनन्.  {$a->m0} कृपया पुन: प्रयास गर्नु होला.';
$string['ATLowestTerms_wrong'] = 'तपाईंको जवाफभित्र फ्र्याक्सन केन्सल गर्नुपर्छ';
$string['ATMatrix_wrongentries'] = 'तलका राता एन्ट्रीहरू गलत छन्. {$a->m0}';
$string['ATMatrix_wrongsz'] = 'तपाईंको मेट्रिक {$a->m1} द्वारा {$a->m0} हुनुपर्छ तर यो वास्तवमा {$a->m3} द्वारा {$a->m2}  छ';
$string['AT_MissingOptions'] = 'टेस्ट गर्दागर्दै अप्सन हरायो';
$string['AT_NOTIMPLEMENTED'] = 'यो जवाफ टेस्ट रूपायण गरिएन';
$string['ATNumDecPlaces_NoDP'] = '';
$string['ATNumDecPlaces_OptNotInt'] = '';
$string['ATNumDecPlaces_Wrong_DPs'] = '';
$string['ATNumSigFigs_error_list'] = 'उत्तर टेस्ट गराइ विफल भयो, कृपया तपाईंको सिस्टम एडमिनिस्ट्रेटरसित सम्पर्क गर्नुहोस्';
$string['ATNumSigFigs_Inaccurate'] = 'तपाईंको उत्तरको एकुरेन्सी सही छैन, सायद तपाईंले यसलाई कि त सही रूपमा राउन्डेड गर्नु भएन कि त  इन्टिग्रेट गरिएको उत्तरलाई राउन्डेड गर्दा केही त्रुटि भइदियो';
$string['ATNumSigFigs_NotDecimal'] = 'तपाईंको जवाफ एउटा डेसिमल नम्बर हुनुपर्छ, तर छैन';
$string['ATNumSigFigs_WrongDigits'] = 'तपाईंको उत्तरमा खास डिजिटको गलत सङ्ख्या छ';
$string['ATPartFrac_denom_ret'] = 'तपाईंको उत्तर सिङ्गल फ्रेक्सनमा लेखिएको छ भने  डेनोमिटारचाहिं {$a->m0} हुन्छ, वास्तवमा, यो हुनु पर्थ्यो {$a->m1}';
$string['ATPartFrac_diff_variables'] = 'तपाईंको उत्तरमा प्रश्नसित दाँज्दा विविधता पाइन्छ, कृपया यसलाई जाँच्नु होला';
$string['ATPartFrac_error_list'] = 'उत्तर टेस्ट गराइ विफल भयो, कृपया तपाईंको सिस्टम एडमिनिस्ट्रेटरसित सम्पर्क गर्नुहोस्';
$string['ATPartFrac_ret_expression'] = 'तपाईंको उत्तर एकल फ्रेक्सनका रूपमा छ {$a->m0}';
$string['ATPartFrac_single_fraction'] = 'तपाईंको उत्तरचाहिं सिङ्गल फ्रेक्सन जस्तो लाग्छ, यो त आंशिक फ्रेक्सन फर्न हुनु जरूरी छ';
$string['ATPartFrac_true'] = '';
$string['ATRegEx_missing_option'] = 'CAS अप्सन फिल्डमा रेगुलार एक्सप्रेसन हराउँदै छ';
$string['ATSet_wrongentries'] = 'तलका एन्ट्रीहरू गलत छन् यद्यपि तिनीहरू सरलीकृत फर्म झैं देखिएका छन् जसलाई तपाईमले भराउनु भयो,{$a->m0}';
$string['ATSet_wrongsz'] = 'तपाईंको सेट {$a->m0} खाले विविध इलिमेन्ट हुनु पर्छ, तर यो छ {$a->m1}';
$string['ATSingleFrac_div'] = 'तपाईंको उत्तरमा फ्रेक्सनभित्र फ्रेकसन छ, तपाईंले यसलाई क््लियर गर्नु पर्छ अनि आफ्नो उत्तरलाई सिङ्गल फ्रेक्सनका रूपमा लख्‍नुहोस्';
$string['ATSingleFrac_error_list'] = 'उत्तर टेस्ट गराइ विफल भयो, कृपया तपाईंको सिस्टम एडमिनिस्ट्रेटरसित सम्पर्क गर्नुहोस्';
$string['ATSingleFrac_part'] = 'तपाईंको उत्तर फर्म ( {a}over{b} ) को सिङ्गल फ्रेक्सन हुनुपर्छ';
$string['ATSingleFrac_ret_exp'] = 'तपाईंको उत्तर सही उत्तरको एलजाब्रेकली समान छैन, तपाईको केही गलती भएको हुनुपर्छ';
$string['ATSingleFrac_true'] = '';
$string['ATSingleFrac_var'] = 'तपाईंको उत्तरको भेरियबल हुन् प्रश्नका ती फरकहरू, कृपया जाँच्नु होला';
$string['ATSysEquiv_SA_extra_variables'] = 'तपाईंको जवाफमा धेरै भेरियबलहरू अन्तर्भुक्त हुन्छ';
$string['ATSysEquiv_SA_missing_variables'] = 'तपाईंको उत्तरले एउटा वा त्योभन्दा बढी भेरियल हराउँदै छ';
$string['ATSysEquiv_SA_not_eq_list'] = 'तपाईंको उत्तर त एउटा समीकरणको लिस्ट पो हुनुपर्छ त, तर यो त भएन';
$string['ATSysEquiv_SA_not_list'] = 'तपाईंको उत्तर त एउटा लिस्ट पो हुनुपर्छ त, तर यो त भएन';
$string['ATSysEquiv_SA_not_poly_eq_list'] = 'एउटा वा त्योभन्दा बढी तपाईं समीकरण पोलिनोमियल होइन!';
$string['ATSysEquiv_SA_system_overdetermined'] = 'तलका राता एन्ट्रीहरू गलत छन्.{$a->m0}';
$string['ATSysEquiv_SA_system_underdetermined'] = 'तपाईंको सिस्टममा देखीएको इकुयसन सही जस्तो छ, तर यसको अतिरिक्त अरू थोक चाहिन्छ';
$string['ATSysEquiv_SB_not_eq_list'] = 'टिचरको उत्तर इकुयटेसनको लिस्टमा छैन, तर हुनुपर्छ';
$string['ATSysEquiv_SB_not_list'] = 'टिचरको उत्तर लिस्टमा छैन, कृपया तपाईंको टिचरसित सम्पर्क गर्नुहोस्';
$string['ATSysEquiv_SB_not_poly_eq_list'] = 'टिचरको उत्तर पोलिनोमियल इकुयसनको लिस्ट हुनुपर्छ, तर यसो भएको छैन, कृपया तपाईको टिचरसित सम्पर्क गर्नु होला';
$string['autosimplify'] = 'स्वत:-सरलीकरण';
$string['autosimplify_help'] = 'यो पोटेन्सियल रेस्पोन्स ट्रीका लागि मेक्सिमाभित्र भेरियबल "simp" सेट गर्छ';
$string['autosimplify_link'] = '%%WWWROOT%%/question/type/stack/doc/doc.php/CAS/Maxima.md#Simplification';
$string['autosimplifyprt'] = '';
$string['autosimplifyprt_help'] = '';
$string['autosimplifyprt_link'] = '';
$string['booleangotunrecognisedvalue'] = 'अवैध इन्पुट';
$string['boxsize'] = 'इन्पुट बक्सको आकार';
$string['boxsize_help'] = 'html फर्मफिल्डको चौडाइ';
$string['boxsize_link'] = '%%WWWROOT%%/question/type/stack/doc/doc.php/Authoring/Inputs.md#Box_Size';
$string['branchfeedback'] = 'नोड ब्रान्च फिडबेक';
$string['branchfeedback_help'] = 'यो CASText हो जुन चाहिं कुनै प्रश्न भेरियबल, इन्पुट इलिमेन्ट वा फिडबेकमा भर पर्छ, यसलाई मूल्याङ्कन गरेर विद्यार्थिलाई देखाइन्छ यदि उनीहरू यस शाखा पास गर्छन्';
$string['bulktestindexintro'] = '';
$string['bulktestindexintro_desc'] = '';
$string['bulktestindextitle'] = '';
$string['bulktestnotests'] = '';
$string['bulktesttitle'] = '';
$string['calc_chain_rule_fact'] = 'तलको नियमले दुइटा फाङ्सनको कम्पोजिसनको डिराइभेटिभ खोज्न अनुमति दिन्छ.
अनुमान गरिहेर्‍यौं- हाम्रो फाङ्सन (f(g(x))) छ, (u=g(x)) डिफाइन गर्दै डिराइभेटिलाई (x) मा सम्मानका साथ:
 [frac{df(g(x))}{dx} = frac{dg(x)}{dx}cdotfrac{df(u)}{du}. दिइन्छ]वैकल्पिक रूपमा, हामी लेख्‍न सक्छौ:
[frac{df(x)}{dx} = f\'(g(x))cdot g\'(x).]';
$string['calc_chain_rule_name'] = 'चेइन रुल';
$string['calc_diff_linearity_rule_fact'] = '[{{rm d},over {rm d}x}big(af(x)+bg(x)big)=a{{rm d}f(x)over {rm d}x}+b{{rm d}g(x)over {rm d}x}quad a,b {rm  constant}]';
$string['calc_diff_linearity_rule_name'] = 'मतपार्थक्यका लागि लिनायरिटी रुल';
$string['calc_diff_standard_derivatives_fact'] = 'तलको टेबलले केही मानक फाङ्सनको डिराइभेटिभ देखाउँछ, यओ मानक डिराइभेटिभ सिक्नु उपयोगी हुनेछ किनकि तिनीहरू केलकुलासमा प्राय युज हुने गर्छ.
<center>
<table>
<tr><th>(f(x))               </th><th> (f\'(x))</th></tr>
<tr>
<td>(k), constant           </td> <td> (0) </td> </tr> <tr> <td>
(x^n), any constant (n) </td> <td> (nx^{n-1})</td> </tr> <tr> <td>
(e^x)                   </td> <td> (e^x)</td> </tr> <tr> <td>
(ln(x)=log_{rm e}(x))              </td> <td> (frac{1}{x})                </td> </tr> <tr> <td>
(sin(x))                             </td> <td> (cos(x))                    </td> </tr> <tr> <td>
(cos(x))                             </td> <td> (-sin(x))                   </td> </tr> <tr> <td>
(tan(x) = frac{sin(x)}{cos(x)})   </td> <td>   (sec^2(x))                </td> </tr> <tr> <td>
(cosec(x)=frac{1}{sin(x)})         </td> <td>   (-cosec(x)cot(x))        </td> </tr> <tr> <td>
(sec(x)=frac{1}{cos(x)})           </td> <td>   (sec(x)tan(x))           </td> </tr> <tr> <td>
(cot(x)=frac{cos(x)}{sin(x)})     </td> <td>   (-cosec^2(x))             </td> </tr> <tr> <td>
(cosh(x))                            </td> <td>   (sinh(x))                 </td> </tr> <tr> <td>
(sinh(x))                            </td> <td>   (cosh(x))                 </td> </tr> <tr> <td>
(tanh(x))                            </td> <td>   (sech^2(x))               </td> </tr> <tr> <td>
(sech(x))                            </td> <td>   (-sech(x)tanh(x))        </td> </tr> <tr> <td>
(cosech(x))                          </td> <td>   (-cosech(x)coth(x))      </td> </tr> <tr> <td>
(coth(x))                            </td> <td>   (-cosech^2(x))            </td> </tr>
</table>
</center>

 [ frac{d}{dx}left(sin^{-1}(x)right) =  frac{1}{sqrt{1-x^2}}]
 [ frac{d}{dx}left(cos^{-1}(x)right) =  frac{-1}{sqrt{1-x^2}}]
 [ frac{d}{dx}left(tan^{-1}(x)right) =  frac{1}{1+x^2}]
 [ frac{d}{dx}left(cosh^{-1}(x)right) =  frac{1}{sqrt{x^2-1}}]
 [ frac{d}{dx}left(sinh^{-1}(x)right) =  frac{1}{sqrt{x^2+1}}]
 [ frac{d}{dx}left(tanh^{-1}(x)right) =  frac{1}{1-x^2}]';
$string['calc_diff_standard_derivatives_name'] = 'मानक डिराइभेटिभहरू';
$string['calc_int_linearity_rule_fact'] = '[int left(af(x)+bg(x)right){rm d}x = aint!!f(x),{rm d}x
,+,bint !!g(x),{rm d}x, quad (a,b , , {rm constant})
]';
$string['calc_int_linearity_rule_name'] = 'संहतिका लागि लिनायरिटी रुल';
$string['calc_int_methods_parts_fact'] = '[
int_a^b u{{rm d}vover {rm d}x}{rm d}x=left[uvright]_a^b-
int_a^b{{rm d}uover {rm d}x}v,{rm d}x
]
Or alternatively: [int_a^bf(x)g(x),{rm d}x=left[f(x),int
g(x){rm d}xright]_a^b -int_a^b{{rm d}fover {rm
d}x}left{int g(x){rm d}xright}{rm d}x ]';
$string['calc_int_methods_parts_name'] = 'अंशद्वारा संहति';
$string['calc_int_methods_substitution_fact'] = '[
int f(u){{rm d}uover {rm d}x}{rm d}x=int f(u){rm d}u
quadhbox{and}quad int_a^bf(u){{rm d}uover {rm d}x},{rm
d}x = int_{u(a)}^{u(b)}f(u){rm d}u
]';
$string['calc_int_methods_substitution_name'] = 'पुनस्थापनद्वारा इन्टेग्रेसन';
$string['calc_int_standard_integrals_fact'] = '[int x^n dx  = frac{x^{n+1}}{n+1}+c, quad (nne -1)]
[int x^{-1} dx = int {frac{1}{x}} dx = ln(|x|)+c = ln(k*|x|) = left{matrix{ln(x)+c & x>0cr
ln(-x)+c & x<0cr}right.]

<center>
<table>
<tr><th>(f(x))</th><th> (int f(x) dx)</th></tr>
<tr><td>(e^x) </td> <td>  (e^x+c)</td> <td> </td> </tr>
<tr><td>(cos(x)) </td> <td>  (sin(x)+c)   </td> <td> </td> </tr>
<tr><td>(sin(x)) </td> <td>  (-cos(x)+c)  </td> <td> </td> </tr>
<tr><td>(tan(x)) </td> <td>  (ln(sec(x))+c) </td> <td>(-frac{pi}{2} < x < frac{pi}{2})</td> </tr>
<tr><td>(sec x)  </td> <td>  (ln (sec(x)+tan(x))+c) </td> <td> ( -{piover 2}< x < {piover 2})</td> </tr>
<tr><td>cosec(, x) </td> <td>  (ln ($cosec$(x)-cot(x))+c) </td> <td>(0 < x < pi)</td> </tr>
<tr><td>cot(,x) </td> <td>  (ln(sin(x))+c) </td> <td>  (0< x< pi) </td> </tr>
<tr><td>(cosh(x)) </td> <td>  (sinh(x)+c)</td> <td></td> </tr>
<tr><td>(sinh(x)) </td> <td>  (cosh(x) + c) </td> <td> </td> </tr>
<tr><td>(tanh(x)) </td> <td>  (ln(cosh(x))+c)</td> <td> </td> </tr>
<tr><td>coth((x)) </td> <td>  (ln(sinh(x))+c )</td> <td>   (x>0)</td> </tr>
<tr><td>({1over x^2+a^2}) </td> <td>  ({1over a}tan^{-1}{xover a}+c)</td> <td> (a>0)</td> </tr>
<tr><td>({1over x^2-a^2}) </td> <td>  ({1over 2a}ln{x-aover x+a}+c) </td> <td>  (|x|>a>0)</td> </tr>
<tr><td>({1over a^2-x^2}) </td> <td>  ({1over 2a}ln{a+xover a-x}+c) </td> <td>   (|x|<a)</td> </tr>
<tr><td>({1over sqrt{x^2+a^2}}) </td> <td>  (sinh^{-1}left(frac{x}{a}right) + c) </td> <td> (a>0) </td> </tr>
<tr><td>({1over sqrt{x^2-a^2}}) </td> <td>  (cosh^{-1}left(frac{x}{a}right) + c) </td> <td>  (xgeq a > 0) </td> </tr>
<tr><td>({1over sqrt{x^2+k}}) </td> <td>  (ln (x+sqrt{x^2+k})+c)</td> <td> </td> </tr>
<tr><td>({1over sqrt{a^2-x^2}}) </td> <td>  (sin^{-1}left(frac{x}{a}right)+c)</td> <td>  (-aleq xleq a)  </td> </tr>
</table></center>';
$string['calc_int_standard_integrals_name'] = 'मानक इन्टेग्रेलहरू';
$string['calc_product_rule_fact'] = 'तलको नियमले फाङ्सनलाई फरक देखाउन हनुमति दिन्छ जुनचाहिं एकसाथ गुणन गरिएको हुन्छ, के अनुमान लगाउनुहोस् भने (x) का बारेमा हामी फरक(f(x)g(x)) पार्न चाहन्छौं
[ frac{mathrm{d}}{mathrm{d}{x}} big(f(x)g(x)big) = f(x) cdot frac{mathrm{d} g(x)}{mathrm{d}{x}}  + g(x)cdot frac{mathrm{d} f(x)}{mathrm{d}{x}},] or, using alternative notation, [ (f(x)g(x))\' = f\'(x)g(x)+f(x)g\'(x). ]';
$string['calc_product_rule_name'] = 'उत्पाद नियम';
$string['calc_quotient_rule_fact'] = 'फरक पर्ने अवस्थाका लागि कुइसन रुल भनेको दुइटा फरक पार्न सक्ने फाङ्सन(f(x)) र (g(x)),
 [frac{d}{dx}left(frac{f(x)}{g(x)}right)=frac{g(x)cdotfrac{df(x)}{dx}  -   f(x)cdot frac{dg(x)}{dx}}{g(x)^2} को कुनै एउटा हो. ]';
$string['calc_quotient_rule_name'] = 'कुवासन रोल';
$string['calc_rules_fact'] = '<b> नियम बनाउनुहोस्</b><br /> तलको नियमले एकसाथ गुणन हुने फरक पार्ने फाङ्सनलाई अनुमति दिन्छ, के अनुमान गर्न सकिन्छ भने हामी (x).
[ frac{mathrm{d}}{mathrm{d}{x}} big(f(x)g(x)big) = f(x) cdot frac{mathrm{d} g(x)}{mathrm{d}{x}}  + g(x)cdot frac{mathrm{d} f(x)}{mathrm{d}{x}},] or, using alternative notation, [ (f(x)g(x))\' = f\'(x)g(x)+f(x)g\'(x) का बारेमा (f(x)g(x))  फरक पार्न चाहन्छौं. ]
<b> Quotient Rule</b><br /> डिफारेन्टेसन अवस्थाका लागि Quotient Rule अर्थात् कुनै दुइटा फरक पर्ने अवस्थाका लागि (f(x)) र (g(x)),
[frac{d}{dx}left(frac{f(x)}{g(x)}right)=frac{g(x)cdotfrac{df(x)}{dx}  -   f(x)cdot frac{dg(x)}{dx}}{g(x)^2}. ] हुन्
<b>The Chain Rule</b><br />The following rule allows one to find the derivative of a composition of two functions.
Assume we have a function (f(g(x))), then defining (u=g(x)), the derivative with respect to (x) is given by:
[frac{df(g(x))}{dx} = frac{dg(x)}{dx}cdotfrac{df(u)}{du}.]
';
$string['calc_rules_name'] = 'केलकुलासको नियम';
$string['casdisplay'] = 'CAS डिसप्ले';
$string['cassuitecolerrors'] = 'CAS त्रुटि';
$string['castext'] = 'CAS टेक्स्ट';
$string['casvalid'] = 'V2';
$string['casvalidatemismatch'] = '[CAS भेलिडे मिसम्याच]';
$string['casvalue'] = 'CAS भेलू';
$string['chat'] = ' CAS मा पठाउनुहोस्';
$string['chat_desc'] = '<a href="{$a->link}">CAS चाट स्क्रिप्ट</a> ले तपाईंलाई CAS मा कनेक्सन टेस्ट गर्न दिन्छ अनि मेक्सिमा वाक्य प्रयास गर्नुहोस्';
$string['chatintro'] = 'यो पेज CAS टेकस्टलाई मूल्याङ्कन गर्न सोझै सक्षम पार्छ, यो सामान्य स्क्रिप्ट हो जुनचाहिं मिनिमल उपयोगी हो अनि सहज मार्ग खोज्नुपर्छ यदि CAS ले काम गर्दै छ भने अनि साथै विविध इनपुट टेस्ट गर्न, पहिलो टेक्स्ट बक्सले  भरियबललाई डिफाइन गर्न सक्षम पार्छ अनि दोस्रो चाहिं CAS टेक्स्ट आफै हो';
$string['chattitle'] = 'CAS मा टेस्ट कनेक्सन';
$string['checkanswertype'] = 'रेस्पोन्सको टाइप चेक गर्नुहोस्';
$string['checkanswertype_help'] = 'हो भने, उत्तर अर्कै खाले"type" (जस्तै. एक्सप्रेसन, इकुयसन, मेट्रिक्स, लिस्ट, सेट) अवैध भएकाले रिजेक्ट भएका छन्';
$string['checkanswertype_link'] = '%%WWWROOT%%/question/type/stack/doc/doc.php/Authoring/Inputs.md#Check_Type';
$string['clearthecache'] = 'क्यास क्लियार गर्नुहोस्';
$string['completetestcase'] = 'पासिङ टेस्ट केस बनाउन फर्मको रहेको भर्नुहोस्';
$string['complexno'] = 'अर्थ अनि sqrt(-1)को प्रदर्शन';
$string['complexno_help'] = 'सिम्बल i र sqrt(-1) को अर्थ र प्रदर्शन नियन्त्रण गर्छ';
$string['complexno_link'] = '%%WWWROOT%%/question/type/stack/doc/doc.php/Authoring/Options.md#sqrt_minus_one.';
$string['createtestcase'] = 'टेस्ट केस बनाउनुहोस्';
$string['currentlyselectedvariant'] = 'यो भेरियन्ट हो अनि तल देखाइन्छ';
$string['ddl_empty'] = 'यस ड्रप डाउनका लागि कुनै पनि छनौट उपलब्ध गराइएको छैन, कृपया भेलू लिङ्क a,b,c,d को सेट इनपुट गर्नुहोस्';
$string['debuginfo'] = 'डिबाग जानकारी';
$string['defaultmarkzeroifnoprts'] = '';
$string['defaultprtcorrectfeedback'] = 'सही जवाफ, स्वाबास';
$string['defaultprtincorrectfeedback'] = 'गलत जवाफ';
$string['defaultprtpartiallycorrectfeedback'] = 'तपाईंको जवाफ आंशिक रूपमा मात्र सही छ';
$string['deletetestcase'] = '{$a->question} प्रश्नका लागि टेस्ट केस {$a->no} मेट्नुहोस्';
$string['deletetestcaseareyousure'] = 'प्रश्न {$a->question} का लागि टेस्ट केस मेट्न तपाईं निश्चित हुनुहुन्छ ?';
$string['deletethistestcase'] = 'तो टेस्ट केस मेट्नुहोस्';
$string['deploy'] = 'डिप्लोय गर्नुहोस्';
$string['deployedvariants'] = 'डिप्लोय गरिएको भेरियन्टहरू';
$string['deployedvariantsn'] = '';
$string['deploymany'] = 'तलको भेरियन्ट नम्बर डिप्लोय गर्न स्वत: प्रयास गर्छ';
$string['deploymanyerror'] = 'युजार इन्पुटमा त्रुटि: "{$a->err}" भेरियन्ट डिप्लोय गर्न सकिँदैन';
$string['deploymanynonew'] = 'धेरै नै पुनर्रावृत्त हालका प्रश्न नोटहरू जेनेरेट भएको छ';
$string['deploymanynotes'] = 'नोट, STACK ले तिनोटा नयाँ प्रश्न नोट जेनेरेट गर्न विफल भएमा छोडिदिन्छ वा कहिलेकाहिं त एउटै विफल भएमा पनि छोडिदिन्छ';
$string['deploymanysuccess'] = 'नयाँ भेरियन्टको सङ्ख्या सफलताका साथ बनाइयो अनि डिप्लोय पनि गरियो:{$a->no}';
$string['dropdowngotunrecognisedvalue'] = 'अवैध इन्पुट';
$string['editingtestcase'] = 'प्रश्न {$a->question} का लागि टेस्ट केस एडिट गर्दै';
$string['editthistestcase'] = 'यो टेस्ट केस एडिट गर्नुहोस् --- ';
$string['errors'] = 'त्रुटि';
$string['exceptionmessage'] = '{$a}';
$string['expectedanswernote'] = 'अपेक्षित जवाफ नोट';
$string['expectedoutcomes'] = 'अपेक्षित आउटकाम';
$string['expectedpenalty'] = 'अपेक्षित सजाय';
$string['expectedscore'] = 'अपेक्षित स्कोर';
$string['FacForm_UnPick_intfac'] = 'कमन फेक्टर तपाईंले झिक्नुपर्छ';
$string['FacForm_UnPick_morework'] = 'तपाईं अझै पनि {$a->m0} सर्तमा थप काम गर्न सक्नुहुन्छ';
$string['false'] = 'झुटो';
$string['falsebranch'] = 'झुटो शाखा';
$string['falsebranch_help'] = 'यी फिल्डहरूले उत्तर टेस्ट पास नहुँदा क भइको थियो भन्ने कुरा नियन्त्रण गर्छ
### मोड र स्कोर 
कसरी स्कोर एडजास्ट गरियो. = अर्थात् खास भेलूमा स्कोर  सेट गर्नुहोस् +/- अर्थात् कारेन्ट टोटलबाट दिइएको स्कोर कि त जोड्नुहोस् कि त घटाउनुहोस्.

### पेनाल्टी
एडाप्टिभ वा इन्टारेक्टिभ मोडमा, धेरै पेनाल्टी एकुमुलेट गर्छ.

### पछिल्लो
अर्को नोड कहाँ जानू, अनि त्यसो हो भने कुन वा रोकिनु.

### उत्तर नोट
यो की चाहिं रिपोर्टिङ उद्देश्यको हो, यसलाई ट्री मार्फत् युनिक पथ रेकर्ड गर्न डिजाइन गरिएको छ अनि हरेक उत्तर टेस्टका आउटकाम हुन्, यो स्वत: जेनेरेट हुने हो तर केही अर्थपूर्ण अवस्थामा बदलाउन पनि सकिन्छ';
$string['feedbackfromprtx'] = '';
$string['feedbackvariables'] = 'फिडबेल भेरियबल';
$string['feedbackvariables_help'] = 'फिडबेक भेरियबलले तपाईंलाई इनपुट, प्रश्न भेरियबलका एक साथ, ट्री ट्रान्भार्सिङभन्दा पहिले मेनिपुलेट गर्न सक्षम पारिदिन्छ,  यहाँ डिफाइन गरिएको भेरियबल यो ट्रीको कतै पनि युज हुन सक्छ';
$string['feedbackvariables_link'] = '%%WWWROOT%%/question/type/stack/doc/doc.php/Authoring/KeyVals.md#Feedback_variables';
$string['fieldshouldnotcontainplaceholder'] = '{$a->field} ले [[{$a->type}:...]] प्लेस होल्डार राख्नु हुँदैन.';
$string['firstnodemusthavelowestnumber'] = '';
$string['fixdollars'] = '';
$string['fixdollars_help'] = '';
$string['fixdollarslabel'] = '';
$string['forbiddendoubledollars'] = '';
$string['forbidfloat'] = 'फोर्बिड फ्लोट';
$string['forbidfloat_help'] = 'हुन्छ भने सेट गरियो भने विद्यार्थीको कुनै पनि उत्तर जुन चाहिं फ्लोटिङ पइन्ट नम्बर अवैधका रूपमा रिजेक्ट हुनेछ';
$string['forbidfloat_link'] = '%%WWWROOT%%/question/type/stack/doc/doc.php/Authoring/Inputs.md#Forbid_Floats';
$string['forbidwords'] = 'क्षमा गरिएको शब्द';
$string['forbidwords_help'] = 'यो कमाले पृथक पार्ने टेकस्ट स्ट्रिङको लिस्ट हो जुनचाहिं विद्यार्थीको उत्तरमा निषेध गरिएको हुन्छ वा छ';
$string['forbidwords_link'] = '%%WWWROOT%%/question/type/stack/doc/doc.php/Authoring/CASText.md#Forbidden_Words';
$string['generalfeedback'] = 'सामान्य फिडबेक';
$string['generalfeedback_help'] = 'सामान्य फिडबेक हो CAS टेकस्ट, सामान्य फिडबेक "worked solution" का रूपमा जानिन्छ अनि विद्यार्थीले प्रश्नोत्तर गरिसकेपछि देखाइन्छ, यसैगरी फिडबेक, जुनचाहिं विद्यार्थीले दिएको रेसपोन्समा भर पर्छ, उस्तै सामान्य फिडबेक टेक्स्ट सबै विद्यार्थिलाई देखाइन्छ, यो प्रश्नको भर्सनमा युज भएको प्रश्न भेरियबलमा भर पर्छ ';
$string['generalfeedback_link'] = '%%WWWROOT%%/question/type/stack/doc/doc.php/Authoring/CASText.md#general_feedback';
$string['greek_alphabet_fact'] = '<center>
<table>
<tr><td>
 Upper case, (quad) </td><td>  lower case, (quad) </td><td>  name </td> </tr>   <tr> <td>
 (A)  </td><td>  (alpha)  </td><td>  alpha  </td> </tr>   <tr> <td>
 (B)  </td><td>  (beta)  </td><td>  beta </td> </tr>   <tr> <td>
 (Gamma)  </td><td>  (gamma)  </td><td>  gamma </td> </tr>   <tr> <td>
 (Delta)  </td><td>  (delta)  </td><td>  delta </td> </tr>   <tr> <td>
 (E)  </td><td>  (epsilon)  </td><td>  epsilon </td> </tr>   <tr> <td>
 (Z)  </td><td>  (zeta)  </td><td>  zeta </td> </tr>   <tr> <td>
 (H)  </td><td>  (eta)  </td><td>  eta </td> </tr>   <tr> <td>
 (Theta)  </td><td>  (theta)  </td><td>  theta </td> </tr>   <tr> <td>
 (K)  </td><td>  (kappa)  </td><td>  kappa </td> </tr>   <tr> <td>
 (M)  </td><td>  (mu)  </td><td>  mu </td> </tr>   <tr> <td>
 (N)  </td><td>  ) u)  </td><td>  nu </td> </tr>   <tr> <td>
 (Xi)  </td><td>  (xi)  </td><td>  xi </td> </tr>   <tr> <td>
 (O)  </td><td>  (o)  </td><td>  omicron </td> </tr>   <tr> <td>
 (Pi)  </td><td>  (pi)  </td><td>  pi </td> </tr>   <tr> <td>
 (I)  </td><td>  (iota)  </td><td>  iota </td> </tr>   <tr> <td>
 (P)  </td><td>  (rho) </td><td>  rho </td> </tr>   <tr> <td>
 (Sigma)  </td><td>  (sigma)  </td><td>  sigma </td> </tr>   <tr> <td>
 (Lambda)  </td><td>  (lambda)  </td><td>  lambda </td> </tr>   <tr> <td>
 (T)  </td><td>  (tau)  </td><td>  tau </td> </tr>   <tr> <td>
 (Upsilon)  </td><td>  (upsilon)  </td><td>  upsilon </td> </tr>   <tr> <td>
 (Phi)  </td><td>  (phi)  </td><td>  phi </td> </tr>   <tr> <td>
 (X)  </td><td>  (chi)  </td><td>  chi </td> </tr>   <tr> <td>
 (Psi)  </td><td>  (psi)  </td><td> psi </td> </tr>   <tr> <td>
 (Omega)  </td><td>  (omega)  </td><td>  omega </td></tr>
</table></center>';
$string['greek_alphabet_name'] = 'ग्रिक वर्णमाला';
$string['healthcheck'] = 'STACK हे्थचेक';
$string['healthcheckcache_db'] = 'डाटाबेसमा CAS रिजाल्ट क्यास हुँदै छ';
$string['healthcheckcache_none'] = 'CAS  रिजाल्टहरू क्यास गरिरहेको छैन';
$string['healthcheckcachestatus'] = 'यस क्यासले हालमा {$a} वटा एन्ट्री राखेको छ';
$string['healthcheckconfig'] = 'मेक्सिमा कन्फिगारेसन फाइल';
$string['healthcheckconfigintro1'] = 'भेटियो, अनि तलको डायरेक्टरीमा मेग्जिमा युज गर्दै';
$string['healthcheckconfigintro2'] = 'स्वत: मेग्जिमा कन्फिगारेसन फाइल लेख्‍न प्रयासरत:';
$string['healthcheckconnect'] = 'CAS मा कनेक्ट गर्न प्रयास जारी छ';
$string['healthcheckconnectintro'] = 'हामी तलका CAS टेक्स्ट मूल्याङ्कन गर्न प्रयासरत छौं';
$string['healthcheck_desc'] = '<a href="{$a->link}">healthcheck script</a> ले तपाईंलाई जाँच्न सहयोग गर्छ अनि STACK सबै पक्ष सही तरिकाले काम गरिरहेका छन् कि छैनन् भन्ने कुरामा पनि सहयोग गर्छ';
$string['healthcheckfilters'] = 'के निश्चित गर्नुहोस् भने {$a->filter} लाई <a href="{$a->url}">Manage filters</a> पेजमा सक्षम पारिएको छ';
$string['healthchecklatex'] = 'LaTeX सही तरिकाले कन्भार्ट गरिएको चेक गर्नुहोस्';
$string['healthchecklatexintro'] = 'STACK ले फ्लाईमा LaTeX  जेनेरेट गर्छ, अनि प्रश्नमा LaTeX  लेख्‍न टिचरलाई सक्षम पारिदिन्छ, के अनुमान गरिन्छ भने LaTeX लाई मुडल फिल्टरले कन्भार्ट गरिदिन्छ, तल प्रदर्शनका केही नमुना देखाइएको छ अनि इनलाइन एक्सप्रेसन LaTeX मा छन् जुनचाहिं तपाईंको ब्राजारमा सही तरिकाले देखिनुपर्छ, यहाँको समस्याले के सङ्केत गर्छ भने गलत मुडल फिल्टार सेटिङ STACK आफै गलत होइन, STACK  ले केवल सिङ्गल र डबल डलर नोटेसन आफै युज गर्छ, तर केही प्रश्नका लेखकहरूले चाहिं अर्कै तरिकाले उत्तर दिन सक्छन्';
$string['healthchecklatexmathjax'] = 'काम गर्दै इकुयसन पाउने एउटा बाटो भनेको तलका कोड  <b>Within HEAD</b> लाई <a href="{$a}">मा सेटिङ गरी अतिरिक्ट HTML</a> मा कपी गर्नु हो</a>.';
$string['healthcheckmathsdisplaymethod'] = 'गणित प्रदर्शन विधि युज हुँदै छ: {$a}.';
$string['healthcheckmaximabat'] = 'maxima.bat फाइल हराउँदै छ';
$string['healthcheckmaximabatinfo'] = 'यस स्क्रिप्ट स्वत:  "{$a}stack" मा  "C:Program filesMaxima-1.xx.ybin" भित्रबाट maxima.bat स्क्रिप्ट कपी गर्न चेष्ट गरेको छ, कहाँसम्म भने, यसको कामै छैन जस्तो, कृपया यसलाई मेनुयली कपी गर्नुहोस्';
$string['healthcheckplots'] = 'ग्राफ प्लोटिङ';
$string['healthcheckplotsintro'] = 'याव दुइटा फरक प्लट हुनुपर्छ, यदि दुइटा आइडेन्टिकल प्लटहरू देखिए भने प्लट फाइलका नाममा त्रुटि मानिन्छ, कुनै त्रुटि देखिएनन् भने, तर प्लट देखिएन भने तलको कुनै एउटा कारकले सहयोग गर्न सक्ला (१)   दुइटा अस्थायी डायरेक्टरीमाथि पढ्ने अनुमति छ कि छैन जाँच्नुहोस् (२) GNUPlot ले युज गरेको प्लट बनाउने अप्सन बदलाउनुहोस्, हालमा यी अप्सनमा वेब इन्टारफेस छैनन्';
$string['healthchecksamplecas'] = '@ x^4/(1+x^4) को डिराइभेटिभ हो [ frac{d}{dx} frac{x^4}{1+x^4}= @ diff(x^4/(1+x^4),x) @. ]';
$string['healthchecksampledisplaytex'] = '[sum_{n=1}^infty frac{1}{n^2} = frac{pi^2}{6}.]';
$string['healthchecksampleinlinetex'] = '(sum_{n=1}^infty frac{1}{n^2} = frac{pi^2}{6}).';
$string['healthchecksampleplots'] = 'दुइटा उदाहरण प्लट तल छन्.  @plot([x^4/(1+x^4),diff(x^4/(1+x^4),x)],[x,-3,3])@ @plot([sin(x),x,x^2,x^3],[x,-3,3],[y,-3,3])@';
$string['healthchecksstackmaximanotupdated'] = 'के देखिन्छ भने STACK लाई सही तरिकाले अपडेट गरिएको छैन, कृपया हेर्नुहोला-  <a href="{$a}">सिस्टम प्रशासन -> नोटिफिकेसन पेज</a>.';
$string['healthchecksstackmaximatooold'] = 'यति पुरानो संस्करण त थाहा छैन!';
$string['healthchecksstackmaximaversion'] = '';
$string['healthchecksstackmaximaversionfixoptimised'] = 'कृपया <a href="{$a}"> लाई तपाईंको अप्टिमाइज गरेको मेग्जिमा कार्यकरणीय रिबुइल्ड गर्नुहोस्</a>.';
$string['healthchecksstackmaximaversionfixserver'] = 'तपाईंको मेग्जिमा पुल सर्वरमा कृपया मेग्जिमा कोड रिबुइल्ड गर्नुहोस्';
$string['healthchecksstackmaximaversionfixunknown'] = 'त्यो कसरी हुन सक्यो स्पष्ट थाहा छैन, तपाईं आफैले यस समस्याका लागि डिबाग गर्नुपर्छ';
$string['healthchecksstackmaximaversionmismatch'] = 'STACK- मेग्जिमा लाइब्रेरीहरूको भर्सन उपयोग हुँदै छ ({$a->usedversion}) अनि यो भर्सन STACK प्रश्न टाइपद्वारा अपेक्षित ({$a->expectedversion}) सित मेल खाँदैन';
$string['healthchecksstackmaximaversionok'] = '';
$string['healthuncached'] = '';
$string['healthuncachedintro'] = '';
$string['healthuncachedstack_CAS_not'] = '';
$string['healthuncachedstack_CAS_ok'] = '';
$string['htmlfragment'] = 'तपाईंको अभिव्यक्तिमा केही HTML तत्वमा साथ तपाईं देखिनुहोस्';
$string['hyp_functions_fact'] = 'हाइपरबोलिक फाङ्सनको ट्रिगोनोमेट्रिक फाङ्सनसित समरूपता गुणागुन छ तर तलका रूपमा एक्सपोनेन्सियल फर्ममा रिप्रेसेन्ट गर्न सकिन्छ:
 [ cosh(x)      = frac{e^x+e^{-x}}{2}, qquad sinh(x)=frac{e^x-e^{-x}}{2} ]
 [ tanh(x)      = frac{sinh(x)}{cosh(x)} = frac{{e^x-e^{-x}}}{e^x+e^{-x}} ]
 [ {rm sech}(x) ={1over cosh(x)}={2over {rm e}^x+{rm e}^{-x}}, qquad  ';
$string['hyp_functions_name'] = 'अति परवलीय कार्य';
$string['hyp_identities_fact'] = 'हाइपारबोलिक र ट्रिगोनोमेट्रिक फाङ्सनबिचका समरूपताले बिहेभ देखिन्छ जतिखेर केही मूलभूत हाइपरबोलिक परिचय पर्यवेक्षन गरिन्छ:
  [{rm e}^x=cosh(x)+sinh(x), quad {rm e}^{-x}=cosh(x)-sinh(x)]
  [cosh^2(x) -sinh^2(x) = 1]
  [1-{rm tanh}^2(x)={rm sech}^2(x)]
  [{rm coth}^2(x)-1={rm cosech}^2(x)]
  [sinh(xpm y)=sinh(x) cosh(y) pm cosh(x) sinh(y)]
  [cosh(xpm y)=cosh(x) cosh(y) pm sinh(x) sinh(y)]
  [sinh(2x)=2,sinh(x)cosh(x)]
  [cosh(2x)=cosh^2(x)+sinh^2(x)]
  [cosh^2(x)={cosh(2x)+1over 2}]
  [sinh^2(x)={cosh(2x)-1over 2}] ';
$string['hyp_identities_name'] = 'अति परवलीय परिचयहरू';
$string['hyp_inverse_functions_fact'] = '[cosh^{-1}(x)=lnleft(x+sqrt{x^2-1}right) quad mbox{ for } xgeq 1]
 [sinh^{-1}(x)=lnleft(x+sqrt{x^2+1}right)]
 [tanh^{-1}(x) = frac{1}{2}lnleft({1+xover 1-x}right) quad mbox{ for } -1< x < 1]';
$string['hyp_inverse_functions_name'] = 'अति परवलीय कार्य उल्टाउनुहोस्';
$string['illegalcaschars'] = 'क्यारेक्टर @ र $ लाई CAS इनपुटमा अनुमति छैन';
$string['Illegal_floats'] = 'तपाईमको उत्तरमा फ्लोटिङ पइन्ट नम्बर छ, तिनीहरूलाई यस प्रश्नमा अनुमति छैन, तपाईंले फ्रेक्सनका रूपमा टाइप गर्नुपर्छ, उदाहरणका रूपमा, तपाईंले 1/3 टाइप गर्नुपर्छ तर 0.3333 होइन, जुनचाहिं लगभग एक तियाइको समान होस्';
$string['inputdisplayed'] = 'का रूपमा देकाइन्छ';
$string['inputentered'] = 'भेलू भराइयो';
$string['inputexpression'] = 'टेस्ट इन्पुट';
$string['inputextraoptions'] = '';
$string['inputextraoptions_help'] = '';
$string['inputextraoptions_link'] = '';
$string['inputheading'] = 'इनपुट: {$a}';
$string['inputname'] = 'इन्पुट नाम';
$string['inputs'] = '';
$string['inputstatus'] = 'स्टेटस';
$string['inputstatusname'] = 'खाली';
$string['inputstatusnameinvalid'] = 'अवैध';
$string['inputstatusnamescore'] = 'स्कोर';
$string['inputstatusnamevalid'] = 'वैध';
$string['inputtest'] = 'इन्पुट टेस्ट';
$string['inputtype'] = 'इन्टपुट टाइप';
$string['inputtypealgebraic'] = 'एलजेब्रिक इनपुट';
$string['inputtypeboolean'] = 'सही / गलत';
$string['inputtypedropdown'] = 'ड्रप डाउन लिस्ट';
$string['inputtype_help'] = 'यसले इनपुट इलिमेन्टको प्रकार निर्धारण गर्छ, जस्तै फर्म फिल्ट, साँचो/झुटो, टेक्स्ट एरिया';
$string['inputtype_link'] = '%%WWWROOT%%/question/type/stack/doc/doc.php/Authoring/Inputs.md';
$string['inputtypematrix'] = 'मेट्रिक्स';
$string['inputtypesinglechar'] = 'एकल क्यारेक्टर';
$string['inputtypetextarea'] = 'टेक्स्ट एरिया';
$string['insertstars'] = 'स्टार(तारो) भराउनुहोस्';
$string['insertstars_help'] = '\'हुन्छ\' सेट गर्नुहुन्छ भने सिस्टमले स्वत: स्ट्रिक सिन्ट्याक्सले चिनाएको खाकामा *s भराउँछ, अन्यथा यसले त्रुटि देखाउँछ';
$string['insertstars_link'] = '%%WWWROOT%%/question/type/stack/doc/doc.php/Authoring/Inputs.md#Insert_Stars';
$string['inversetrig'] = '';
$string['inversetrig_help'] = '';
$string['inversetrig_link'] = '';
$string['irred_Q_commonint'] = 'कमन फेक्टर तापईंले झिक्नुपर्छ';
$string['irred_Q_factored'] = 'सर्त {$a->m0} अनफेक्टर हुनुपर्छ तर छैन';
$string['irred_Q_optional_fac'] = 'तपाईं धेरै काम गर्न सक्नुहुन्न, जबकि {$a->m0} अघिल्लो फेक्टर हुन सक्छ, उता तपाईंलाई चाहिँदैन पनि';
$string['Lowest_Terms'] = 'तपाईंको उत्तरमा फ्रेक्सन छ जुनचाहिं निम्नतम सर्तमा लेखिएको छैन, कृपया फेक्टर रद्द गरी पुन: प्रयास गर्नु होला';
$string['Maxima_DivisionZero'] = 'शूण्यद्वारा विभाजन';
$string['multcross'] = 'क्रस';
$string['multdot'] = 'डट(थोप्लो)';
$string['multiplicationsign'] = 'गुणा हस्ताक्षर';
$string['multiplicationsign_help'] = ' ले गुणन चिनो कसरी देखाउने भन्ने कुरा नियन्त्रण गर्छ';
$string['multiplicationsign_link'] = '%%WWWROOT%%/question/type/stack/doc/doc.php/Authoring/Options.md#multiplication';
$string['mustverify'] = 'विद्यार्थीले जाँच्नुपर्छ';
$string['mustverify_help'] = 'के तय गर्नुहोस् भने स्कोरिङ गर्नुभन्दा पहिला विद्यार्थीका इनपुटहरू उनिअरूलाई फर्काइएको हुन्छ';
$string['mustverify_link'] = '%%WWWROOT%%/question/type/stack/doc/doc.php/Authoring/Inputs.md#Student_must_verify';
$string['namealreadyused'] = '';
$string['newnameforx'] = '';
$string['next'] = 'अर्को(अघिल्लो)';
$string['nextcannotbeself'] = 'नोडले आफूलाई अर्को नोडका रूपमा लिङ्क गरन सक्दैन';
$string['nodehelp'] = 'रेसपोन्स ट्रि नोड';
$string['nodehelp_help'] = '### उत्तर टेस्ट
उत्तर टेस्टलाई दुइटा अभिव्यक्ति स्थापना गर्न तुलनाका लागि युज गरिन्छ उनीहरू केही गणितिय‍‍ नियममा सन्तुष्ट छन् कि छैनन्
### SAns
 यो उत्तर टेस्ट फाङ्सनको पहिलो युक्ति हो, एसाइमेट्रिकल टेस्टहरूमा "student\'s answer" का रूपमा विवेचना गरिन्छ यद्यपि यो कुनै वैध CAS एक्सप्रेसन हुन सक्छ अनि प्रश्न भेरियबल वा फिडबेक भेरियबलमा निर्भर हुन सक्छ.

### TAns
This is the second argument to the answer test function.  In asymetrical tests this is considered to be the "teacher\'s answer" although it may be any valid CAS expression, and may depend on the question variables or the feedback variables.

### Test options
This field enables answer tests to accept an option, e.g. a variable or a numerical precision.

### Quiet
When set to yes any feedback automatically generated by the answer tests is surpressed, and not displayed to the student.  The feedback fields in the branches are unaffected by this option.';
$string['nodeloopdetected'] = 'यो PRT मा एउटा चक्र पक्रा पर्‍यो';
$string['nodenotused'] = 'यस नोडमा PRT लिङ्कको कुनै अन्य नोडहरू छैनन्';
$string['nodex'] = 'नोड {$a}';
$string['nodexdelete'] = 'नोड {$a} मेट्नुहोस्';
$string['nodexfalsefeedback'] = 'नोड {$a} गलत फिडबेक';
$string['nodextruefeedback'] = 'नोड {$a} सही फिडबेक';
$string['nodexwhenfalse'] = 'नोड {$a} गलत भएका बेला';
$string['nodexwhentrue'] = 'नोड {$a} सही भएका बेला';
$string['nonempty'] = 'यो त खाली हुनै हुँदैन';
$string['noprtsifnoinputs'] = '';
$string['notanswered'] = 'जवाफ दिइएन';
$string['notavalidname'] = '';
$string['notestcasesyet'] = 'अहिलेसम्म टेस्ट केस जोडिएकै छैन';
$string['options'] = 'विकल्प';
$string['optionsnotrequired'] = '';
$string['overallresult'] = '';
$string['penalty'] = 'दण्ड';
$string['penaltyerror'] = 'पेनाल्टी ० र १ बिचको न्युमरिक भेलू हुनुपर्छ';
$string['penaltyerror2'] = 'पेनाल्टी खाली हुनुपर्छ वा ० र १ बिचको न्युमरिक भेलू हुनुपर्छ';
$string['penalty_help'] = 'हरेक PRT को रिजाल्टबाट यो भेलूलाई पेनाल्टी स्किमले घटाउँछ हरेक विविध र वैध एटेम्पट जुनचाहिं सम्पूर्ण रूपले सही होइनन्';
$string['penalty_link'] = '%%WWWROOT%%/question/type/stack/doc/doc.php/Authoring/Feedback.md';
$string['phpcasstring'] = 'PHP आउटपुट';
$string['phpsuitecolerror'] = 'PHP त्रुटि';
$string['phpvalid'] = 'V1';
$string['phpvalidatemismatch'] = '[PHP भेलिडे मिसम्याच]';
$string['pleaseananswerallparts'] = 'प्रश्नका सबै अंशको उत्तर दिनुहोस्';
$string['pleasecheckyourinputs'] = 'तपाईंले भराएका जति अपेक्षित रूपमा व्याख्या गरिएका हुन्';
$string['pluginname'] = 'STACK';
$string['pluginnameadding'] = 'STACK  प्रश्न जोड्दै';
$string['pluginnameediting'] = 'STACK  प्रश्न एडिट गर्दै';
$string['pluginname_help'] = 'STACK गणितका लागि एसेसमेन्ट सिस्टम हो';
$string['pluginnamesummary'] = 'STACK ले मुडल कुइजका लागि गणितीय प्रश्न उपलब्ध गराउँछ, यस कम्प्युटर एलजेब्रा सिस्टम विद्यार्थीको रेसपोन्सको गणितीय गुण स्थापनार्थ युज गर्छन्';
$string['prtcorrectfeedback'] = 'शुद्धका लागि मानक सुझाउ';
$string['prtheading'] = 'पोटेन्सियल रेसपोन्स ट्री: {$a}';
$string['prtincorrectfeedback'] = 'गलतीका लागि मानक फिडबेक';
$string['prtmustbesetup'] = '';
$string['prtname'] = 'PRT नाम';
$string['prtnodesheading'] = '';
$string['prtpartiallycorrectfeedback'] = 'आंशिक सहीका लागि मानक फिडबेक';
$string['prts'] = '';
$string['prtwillbecomeactivewhen'] = 'यो पोटेन्सियल रेसपोन्स ट्री सक्रिय बन्छ जतिखेर विद्यार्थिले उत्तर दिन्छन्: {$a}';
$string['qm_error'] = 'तपाईंको उत्तरमा प्रश्न मार्क क्यारेक्टर हुन्छ, ? जसलाई यी उत्तरमा अनुमोदित छैनन्, तपाईंले यसलाई कुनै खास भेलूका साथ रिप्लेस गर्नुपर्छ';
$string['questiondoesnotuserandomisation'] = 'यस प्रश्नले रेन्डमाइजेसन युज गर्दैन';
$string['questionnotdeployedyet'] = 'यस प्रश्नका भेरियन्ट डिप्लोय गरिएको छ';
$string['questionnote'] = 'प्रश्न नोट';
$string['questionnote_help'] = 'प्रश्न नोट भनेको CAS टेक्स्ट हो, प्रश्न नोटको उद्देश्य भनेको प्रश्नको रेन्डम भर्सनबिच फरक देखाउनु हो, दुइटा प्रश्न भर्सनहरू समान छन् यदि अनि प्रश्नका नोटहरू समान छन् भने, पछि, विश्लेषणबाट जानिन्छ कि अर्थपूर्ण नोट दिन खुबै उपयोगी छन्';
$string['questionnote_link'] = '%%WWWROOT%%/question/type/stack/doc/doc.php/Authoring/Question_note.md';
$string['questionnotempty'] = 'प्रश्न नोट खाली हुन सक्दैन जहिले रेन्ड() प्रश्न भेरियबलमा देखा पर्छ, प्रश्न नोट प्रश्नको विभिन्न रेन्डम भर्सनका बिच फरक थाहा पाउन युज गरिन्छ';
$string['questionpreview'] = 'प्रश्नको प्रिभिउ';
$string['questionsimplify'] = 'प्रश्न-तहको सरलीकरण';
$string['questionsimplify_help'] = 'पूरा प्रश्नका लागि मेग्जिमाभित्र "simp" ग्लोबल भेरियबल सेट गर्छ';
$string['questionsimplify_link'] = '%%WWWROOT%%/question/type/stack/doc/doc.php/CAS/Maxima.md#Simplification';
$string['questiontests'] = 'प्रश्न टेस्ट';
$string['questiontext'] = 'प्रश्न टेक्स्ट';
$string['questiontextfeedbackonlycontain'] = 'खास फिडबेकका साथ प्रश्न टेक्स्ट कम्बाइन्ड हुन्छ अनि यसले टोकन \'{$a}\' एकपल्ट राखेको हुन्छ ';
$string['questiontext_help'] = 'प्रश्न टेक्स्ट भनेको CAS टेक्स्ट हो, यो त  "question" हो जुनचाहिं विद्यार्थले वास्तवमा हेर्छन्, तपाईले इनपुट इलिमेन्ट  हाल्नुपर्छ अनि भेलिडेसन स्ट्रिङ पनि, यस फिल्डमा, अनि केवल यस फिल्डमा मात्र, उदाहरणका लागि, [[input:ans1]] [[validation:ans1]]` युज गर्दै';
$string['questiontext_link'] = '%%WWWROOT%%/question/type/stack/doc/doc.php/Authoring/CASText.md#question_text';
$string['questiontextmustcontain'] = 'प्रश्न टेक्स्टमा टोकन \'{$a}\' छ';
$string['questiontextnonempty'] = 'प्रश्न टेक्स्ट खाली हुनुहुँदैन';
$string['questiontextonlycontain'] = 'प्रश्न टेक्स्टमा टोकन \'{$a}\' छ';
$string['questiontextplaceholderswhitespace'] = '';
$string['questionvalue'] = 'प्रश्नको मान(भेलू)';
$string['questionvaluepostive'] = 'प्रश्नको मान सकारात्मक हुनुपर्छ';
$string['questionvariables'] = 'प्रश्न भेरियबलहरू';
$string['questionvariables_help'] = 'यस फिल्डले तपाईंलाई डिफाइन गर्न अनि मेनिपुलेट CAS भेरियबलका लागि अनुमति दिन्छ, जस्तै रेन्डम भर्सन बनाउन,  यी सबै प्रश्नका सबै अंशमा उपलब्ध छ';
$string['questionvariables_link'] = '%%WWWROOT%%/question/type/stack/doc/doc.php/Authoring/KeyVals.md';
$string['quiet'] = 'छोड्नुहोस्';
$string['quiet_help'] = 'जतिखेर हुन्ड सेट गरिन्छ, कुनै फिडबेक स्वत: उत्तर टेस्टहरू जेनेरेट हुँदा साप्रेस गरिन्छ अनि विद्यार्थीलाई देखाइँदैन, शाखाहरूमा फिडबेक फिल्डहरू यस अप्सनबाट कुनै प्रभाव हुनेछैन';
$string['renamequestionparts'] = '';
$string['replacedollarscount'] = 'केटेगरीले {$a} STACK प्रश्न राख्छ';
$string['replacedollarsin'] = 'फिल्ड {$a} मा गणित डिलिमिटार फिक्स गरियो';
$string['replacedollarsindex'] = 'STACK प्रश्नका साथ कन्टेक्स्ट';
$string['replacedollarsindexintro'] = 'कुनै एउटा लिङ्क क्लिक गर्दा तपाईंलाई त्यस्तो एउटा पेजमा लगिन्छ जहाँ तपाईं पुरानो शैलीको गणित डेलिमिटारहरू अनि स्वत: फिक्स हुने तिनीहरूको प्रश्न रिभिउ गर्न सक्नुहुन्छ ';
$string['replacedollarsindextitle'] = 'प्रश्न टेक्स्टमा $s  रिप्लेस हुँदै छ';
$string['replacedollarsnoproblems'] = 'डेलिमिटार भेटियो समस्या छैन';
$string['replacedollarstitle'] = '{$a} को प्रश्न टेक्स्टमा $s रिप्लेस गर्नुहोस्';
$string['requiredfield'] = 'यो फिल्ड चाहिन्छ';
$string['requirelowestterms'] = 'निम्नतम सर्त चाहिन्छ';
$string['requirelowestterms_help'] = 'जतिखेर यो अप्सन \'हुन्छ\'मा सेट हुन्छ, कुनै को-इफिसियन्ट वा अन्य रेसियनेल नम्बर अभिव्यक्तिमा निम्नतम सर्त लेखिएको हुनुपर्छ, अन्यथा अवैध भनी उत्तरलाई रिजेक्ट गरिन्छ';
$string['requirelowestterms_link'] = '%%WWWROOT%%/question/type/stack/doc/doc.php/Authoring/Inputs.md#Require_lowest_terms';
$string['runquestiontests'] = 'प्रश्नका टेस्टहतरू चलाउनुहोस्---';
$string['sans'] = 'SAns(सान्स)';
$string['sans_help'] = 'टेस्ट फाङ्सन उत्तर दिने यो पहिलो तर्क हो, कुनै एसाइमेट्रिकल टेस्टहरूलाई "student\'s answer" रूपमा विवेचना गरिन्छ यद्यपि यो कुनै वैध CAS एक्सप्रेसन हो अनि प्रश्न भेरियबलमा वा फिडबेक भेरियबलमा भर पर्छ';
$string['sansinvalid'] = 'SAns अवैध छ: {$a}';
$string['sans_link'] = '%%WWWROOT%%/question/type/stack/doc/doc.php/Authoring/Answer_tests.md';
$string['sansrequired'] = 'SAns खाली हुनै हुँदैन';
$string['score'] = 'स्कोर';
$string['scoreerror'] = 'स्कोरचाहिं न्युमरिक भेलू ० र १ का बिचमा हुनुपर्छ';
$string['scoremode'] = 'मोड';
$string['seedx'] = '';
$string['settingajaxvalidation'] = 'तुरन्त वैधकरण';
$string['settingajaxvalidation_desc'] = 'यो सेटिङ टार्न अन गर्दा विद्यार्थी कारेन्ट इन्पुट भेलिडेट गरिन्छ जतिखेर उनीहरूले आफ्नो टाइपिङ रोकेका हुन्छन्, यसले युजारको वास्तव अनुभव प्रदान गर्छ, तर सर्वर लोड बृद्धि हुन सक्छ.';
$string['settingcasdebugging'] = 'CAS डिबागिङ';
$string['settingcasdebugging_desc'] = 'CAS कनेक्सनका बारेमा डिबागिङ जानकारी स्टोर गर्छ कि गर्दैन';
$string['settingcasmaximaversion'] = 'अधिकतम संस्करण';
$string['settingcasmaximaversion_desc'] = 'म्याक्सिमाको भर्सन युज हुँदै छ';
$string['settingcasresultscache'] = 'CAS रिजाल्ट क्यासिङ';
$string['settingcasresultscache_db'] = 'डाटाबेसमा क्यास';
$string['settingcasresultscache_desc'] = 'यस सेटिङले CAS मा क्यास गराउँछ कि गराउँदैन त्यो निर्धारण गर्छ, यो सेटिङ खुला हुनुपर्छ अन्यथा तपाईंले गरेको काम मेक्सिमा कोडमा बदलिन्छ, क्यासको हालको अवस्था हेल्थचेक पेजमा देखिन्छ, तपाईंखो सेटिङ बदलाउनु भञो भने जस्तै जिनुप्लट कमान्ड, यस प्रभावको बदलावट तपाईंले देख्नुभन्दा पहिला क्यासलाई क्लियार गर्नुपर्छ';
$string['settingcasresultscache_none'] = 'क्यास नगर्नुहोस्';
$string['settingcastimeout'] = 'CAS कनेक्सनको समय सकियो';
$string['settingcastimeout_desc'] = 'मेक्सिमामा कनेक्ट गर्न प्रयास गर्दा टाइमआउट युज हुन्छ';
$string['settingdefaultinputoptions'] = '';
$string['settingdefaultinputoptions_desc'] = '';
$string['settingdefaultquestionoptions'] = '';
$string['settingdefaultquestionoptions_desc'] = '';
$string['settingmathsdisplay'] = 'म्याथ फिल्टार';
$string['settingmathsdisplay_desc'] = 'गणित देखाउन विधि युज गरिन्छ, यदि तपाईंले MathJax छान्नुभयो भने यसलाई सेटअप गर्न हेल्थचेक पेजमा तपाईंले निर्देशिका फलो गर्नुपर्छ, तपाईंले फिल्टार छान्नुभयो भने तपाईंले के निश्चित गर्नुपर्छ भने  मेनेज फिल्टार कन्फिगारेसन पेजमा  फिल्टार सक्षम भएको हुनुपर्छ। ';
$string['settingmathsdisplay_mathjax'] = 'म्याथजक्स';
$string['settingmathsdisplay_maths'] = 'OU म्याथ फिल्टार';
$string['settingmathsdisplay_tex'] = 'मुडल टेक्स फिलटार';
$string['settingplatformmaximacommand'] = 'मेक्सिमा कमान्ड';
$string['settingplatformmaximacommand_desc'] = 'STACK ले मेक्सिमा सुरु गर्न सेल कमान्ड जान्नु जरूरी छ, यो खाली रह्यो भने STACK ले इडुकेटेड गेस बनाउँछ';
$string['settingplatformplotcommand'] = 'प्लट कमान्ड';
$string['settingplatformplotcommand_desc'] = 'STACK ले जिनुप्लट कमान्ट जान्नु जरूरी छ, यो खाली रह्यो भने STACK ले इडुकेटेड गेस बनाउँछ';
$string['settingplatformtype'] = 'प्लेटफर्म टाइप';
$string['settingplatformtype_desc'] = 'STACK के जान्नु जरूरी छ भने कुन अपारेटिङ सिस्टम चलिरहेको छ, सर्वर र मेक्सिमा पुल अप्सनले अरतितक्त सर्वरमा सेटअपमा उत्तम काम गरिरहेको छ, अप्सन "Linux (optimised)" लाई डकुमेन्टेसनको अप्टिमाइजिङ मेक्सिमा पेजमा व्याख्या गरिन्छ';
$string['settingplatformtypeserver'] = 'सर्वर';
$string['settingplatformtypeunix'] = 'लिनाक्स';
$string['settingplatformtypeunixoptimised'] = 'लिनाक्स( अप्टिमाइज गरिएको)';
$string['settingplatformtypewin'] = 'विन्डोस';
$string['settingreplacedollars'] = 'रिप्लेस गर्नुहोस्  <code>$</code> and <code>$$</code>';
$string['settingreplacedollars_desc'] = '<code>$...$</code> रिप्लेस गर्नुहोस् अनि <code>$$...$$</code> डेलिमिटरहरू प्रश्न टेक्स्टमा यसका अतिरिक्त <code>[...]</code> अनि <code>(...)</code>,युजारका लागि महत्त्वपूर्ण अप्सन \'Fix maths delimiters\' स्क्रिप्ट जुन चाहिं तल रेफार गरिएको छ';
$string['settingsmathsdisplayheading'] = '';
$string['settingsmaximasettings'] = '';
$string['settingusefullinks'] = 'उपयोगी लिङ्क';
$string['showingundeployedvariant'] = 'अनएम्पोयड बेरियन्ट देखाउँदै: {$a}';
$string['showvalidation'] = 'भेलिडेसन देखाउनुहोस्';
$string['showvalidation_help'] = 'यस अप्सनले यो इनपुटबाट कुनै भेलिडेसन फिडबेक देखाउँछ, साथै  परम्परागत दुइटा डायमन्सनेल नोटेसनमा उनीहरूको अभिव्यक्ति एनकोचिङ बेक अन्तर्भुक्त रहन्छ';
$string['showvalidation_link'] = '%%WWWROOT%%/question/type/stack/doc/doc.php/Authoring/Inputs.md#Show_validation';
$string['singlechargotmorethanone'] = 'तपाईंले यहाँ एकल क्यारेक्टर भराउन सक्नुहुन्छ';
$string['specificfeedback'] = 'विशेष फिडबेक';
$string['specificfeedback_help'] = 'डिफल्टद्वारा, यस ब्लकमा हरेक पोटेन्सियल रेसपोन्स ट्री देखाइन्छ, यसलाई प्रश्न टेक्स्टमा सारिन्छ जसमा मुडलको न्यून नियन्त्रण हुनेछ जतिखेर विविध आचरणद्वारा यसलाई देखाइन्छ, नोट, यो ब्लकCAST टेक्स्ट होइन ';
$string['specificfeedbacktags'] = 'खास फिडबेकमा टोकेन(हरू)\'{$a}\' छन्';
$string['sqrtsign'] = 'वर्ग रुटका लागि अघोष';
$string['sqrtsign_help'] = 'अघोषहरू कसरी देखिन्छ यसलाई नियन्त्रण गर्छ';
$string['sqrtsign_link'] = '%%WWWROOT%%/question/type/stack/doc/doc.php/Authoring/Options.md#surd';
$string['stackCas_allFailed'] = 'CAS कुनै पनि मूल्याङ्कित अभिव्यक्ति फर्काउन विफल भयो, कृपया तपाईंको CAS सितको कनेक्सन जाँच्नुहोस्';
$string['stackCas_apostrophe'] = 'रेस्पोन्समा एपोस्ट्रफी अनुमोदित छैन';
$string['stackCas_backward_inequalities'] = 'गैर- स्ट्रिक असमानता जस्तै ( leq ) वा ( geq ) यसरी भराइनुपर्छ;  <= वा >=. तपाईंको {$a->cmd} तपाईं अभिव्यक्तिमा छ जुनचाहिं पछौटे हो';
$string['stackCas_bracketsdontmatch'] = 'अभिव्यक्तिमा गलत तरिकाले ब्रेकेटहरू गुजुल्टाइएको छ: {$a->cmd}.';
$string['stackCas_CASError'] = 'CASले तलको त्रुटि(हरू) देखाएको छ:';
$string['stackCas_CASErrorCaused'] = 'तलका त्रुटिका कारण हुन्;';
$string['stackCas_chained_inequalities'] = 'तपाईं "chained inequalities" e.g. (a &lt b &lt c) भए जसरी देखा पर्नुहुन्छ,  तपाईंले लोजिकल अपारेसनमा साथ व्यक्तिगत असमनतामा कनेक्ट हुनु जरूरी छ जस्तै (अनि) वा (वा) ';
$string['stackCas_failedReturn'] = 'कुनै पनि डाटा फर्काउन CAS विफल भयो';
$string['stackCas_failedValidation'] = 'CASText ले भेलिडेसन गर्न सकेन';
$string['stackCas_finalChar'] = '\'{$a->char}\' चाहिं {$a->cmd} को अवैध फाइनल क्यारेक्टर हो';
$string['stackCas_forbiddenChar'] = 'CAS कमान्डमा तलको क्यारेक्टर नरहेको हुन सक्छ: {$a->char}.';
$string['stackCas_forbiddenWord'] = '{$a->forbid} अभिव्यक्तिलाई माफ गरियो.';
$string['stackCas_invalidCommand'] = 'CAS कमान्ड वैध छैन';
$string['stackCas_MissingAt'] = 'तपाईं हराउँदै हुनुहुन्छ <code>@</code> साइन.';
$string['stackCas_MissingCloseDisplay'] = 'हराएको <code>]</code>';
$string['stackCas_MissingCloseHTML'] = 'हराएको क्लोजिङ html टेग';
$string['stackCas_MissingCloseInline'] = 'हराएको <code>)</code>';
$string['stackCas_MissingClosingHint'] = 'क्लोजिङ/हिन्ट हराउँदै छ';
$string['stackCas_MissingDollar'] = 'तपाईं हराउँदै गरेको हस्ताक्षर <code>$</code>';
$string['stackCas_missingLeftBracket'] = 'तपाईले अभिव्यक्तिमा  देब्रे ब्रेकेट <span class="stacksyntaxexample">{$a->bracket}</span> हराएको हुन सक्छ: {$a->cmd}.';
$string['stackCas_MissingOpenDisplay'] = 'हराएको <code>[</code>';
$string['stackCas_MissingOpenHint'] = 'अपेनिङ हिन्ट हराउँदै छ';
$string['stackCas_MissingOpenHTML'] = 'अपेनिङ html टेग हराउँदै छ';
$string['stackCas_MissingOpenInline'] = 'हराएको <code>(</code>';
$string['stackCas_missingRightBracket'] = 'तपाईंको हराएको राइट ब्रेकेट छ <span class="stacksyntaxexample">{$a->bracket}</span> in the expression: {$a->cmd}.';
$string['stackCas_MissingStars'] = 'तपाईंले * क्यारेक्टरहरू हराएकोम जस्तो थियो,  सायद तपाईंले {$a->cmd} टाइप गर्नुपर्छ';
$string['stackCas_MissingString'] = '';
$string['stackCas_newline'] = 'रेस्पोन्समा निउलाइन क्यारेक्टर अनुमोदित छैन';
$string['stackCas_percent'] = '&#037; {$a->expr} अभिव्यक्तिमा फाइयो';
$string['stackCas_spaces'] = '{$a->expr} अभिव्यक्तिमा ठाउँ भेटियो';
$string['stackCas_spuriousop'] = 'अज्ञात अपारेटर: {$a->cmd}.';
$string['stackCas_tooLong'] = 'CASText स्टेटमेन्ट सारै लामो रहेछ';
$string['stackCas_unknownFunction'] = 'अज्ञात फाङ्सन: {$a->forbid}.';
$string['stackCas_unsupportedKeyword'] = 'असमर्थित कीवर्ड: {$a->forbid}.';
$string['stackDoc_404'] = '404 त्रुटि';
$string['stackDoc_404message'] = 'फाइल भेटिएन';
$string['stackDoc_directoryStructure'] = 'डायरेक्टरीको संरचना';
$string['stackDoc_docs'] = 'STACK डकुमेन्टेसन';
$string['stackDoc_docs_desc'] = '<a href="{$a->link}"> STACK का लागि डकुमेन्टेसन</a>: लोकल स्टेटिक विकी.';
$string['stackDoc_home'] = 'डकुमेन्टेसनको गृह';
$string['stackDoc_index'] = 'केटेगरी इन्डेक्स(परिशिष्ट)';
$string['stackDoc_parent'] = 'अभिभावक';
$string['stackDoc_siteMap'] = 'साइट म्याप';
$string['stackInstall_input_intro'] = 'यस पेजले तपाईंलाई विभिन्न विद्यार्थीबाट नानान इनपुटलाई टेस्ट गर्न कसरी STACK व्याख्या गर्न अनुमति दिन्छ, यसले हालमा धेरै लिबारेल सेटिङलाई चेक गर्छ अनि अनौपचारिक वाक्य एडप्ट गर्न प्रयास गरी स्टार भराउँछ, <br />\'V\'  कोलम रेकर्ड वैधता PHPअनि CAS द्वारा न्याय गरिन्छ.V1 = PHP वैध, V2 = CAS वैध.';
$string['stackInstall_input_title'] = 'विद्यार्थीको इन्पुटको भेलिडेसनका लागि टेस्ट सुइट';
$string['stackInstall_input_title_desc'] = ' <a href="{$a->link}">input-tests script</a> ले कसरी STACK ले गणितीय अभिव्यक्तिको टेस्ट केस उपलब्ध गराउँछ भन्ने काम गर्छ,  तिनीहरू पनि उदाहरणद्वारा सिक्न उपयोगी हुनेछन्';
$string['stackInstall_replace_dollars_desc'] = '<a href="{$a->link}"> ले गणित डेलिमिटार स्क्रिप्ट फिक्स गर्छ</a> अनि पुरानो शैलीको डेलिमिटार जस्तै <code>$...$</code> and <code>$$...$$</code> लाई नयाँ अनुमोदित <code>(...)</code> and <code>[...]</code> का साथ तपाईमको प्रश्न रिप्लेस गर।न युज हुन्छ ';
$string['stackInstall_testsuite_choose'] = 'कृपया कुनै एउटा जवाफ टेस्ट छान्नुहोस्';
$string['stackInstall_testsuite_fail'] = 'सबै टेस्ट पास भइएन!';
$string['stackInstall_testsuite_intro'] = 'यस पेजले STACK  उत्तर टेस्टहरू सही तरिकाले काम गरिरहेका छन् भन्ने कुरा तपाईंलाई टेस्ट गर्न अनुमति दिन्छ, के नोट गर्नु होस् भने वेन इन्टारफेसद्वारा केवल उत्तर टेस्ट चेक गर्न सकिन्छ, अन्य मेक्सिमा कमान्ड चेक गर्नु जरूरी छ कमान्ड लाइनबाट: हेर्नुहोस्-unittests.mac. ';
$string['stackInstall_testsuite_pass'] = 'सबै टेस्टहरू पास भयो!';
$string['stackInstall_testsuite_title'] = 'STACK उत्तर टेस्टका लागि एउटा टेस्ट सुइट';
$string['stackInstall_testsuite_title_desc'] = '<a href="{$a->link}">answer-tests script</a> जाँचेकाले के देखियो भने उत्तर टेस्ट देख्यो भने सही रूपले काम गरिरहेको छ, तिनीहरू पनि उदाहरणबाट सिक्नु उपयोगी हुनेछ जसरी उत्तर-टेस्ट उपयोग गर्न सकिन्छ';
$string['stackOptions_AnsTest_values_AlgEquiv'] = 'AlgEquiv';
$string['stackOptions_AnsTest_values_CasEqual'] = 'केसइकुयल';
$string['stackOptions_AnsTest_values_CompSquare'] = 'पूरा भएको स्क्यार';
$string['stackOptions_AnsTest_values_Diff'] = 'डिफ(फरक)';
$string['stackOptions_AnsTest_values_EqualComAss'] = 'EqualComAss';
$string['stackOptions_AnsTest_values_Expanded'] = 'बर्धित';
$string['stackOptions_AnsTest_values_FacForm'] = 'FacForm';
$string['stackOptions_AnsTest_values_GT'] = 'Num-GT';
$string['stackOptions_AnsTest_values_GTE'] = 'Num-GTE';
$string['stackOptions_AnsTest_values_Int'] = 'इन्ट';
$string['stackOptions_AnsTest_values_LowestTerms'] = 'निम्नतम सर्त';
$string['stackOptions_AnsTest_values_NumAbsolute'] = 'NumAbsolute';
$string['stackOptions_AnsTest_values_NumDecPlaces'] = '';
$string['stackOptions_AnsTest_values_NumRelative'] = 'NumRelative';
$string['stackOptions_AnsTest_values_NumSigFigs'] = 'NumSigFigs';
$string['stackOptions_AnsTest_values_PartFrac'] = 'PartFrac';
$string['stackOptions_AnsTest_values_RegExp'] = 'PartFrac';
$string['stackOptions_AnsTest_values_SameType'] = 'एकैखाले';
$string['stackOptions_AnsTest_values_SingleFrac'] = 'SingleFrac';
$string['stackOptions_AnsTest_values_String'] = 'स्ट्रिङ(शब्दमाला)';
$string['stackOptions_AnsTest_values_StringSloppy'] = 'स्ट्रिङस्लपी';
$string['stackOptions_AnsTest_values_SubstEquiv'] = 'SubstEquiv';
$string['stackOptions_AnsTest_values_SysEquiv'] = 'SysEquiv';
$string['stackQuestion_noQuestionParts'] = 'तपाईंले जवाफ दिनु पर्ने कारण यस आइटममा कुनै प्रश्न छैन';
$string['stop'] = '[पर्खिनुहोस्]';
$string['strictsyntax'] = 'स्ट्रिक्ट सिन्टेक्स';
$string['strictsyntax_help'] = 'स्ट्रिक मेक्सिमा वाक्य युज गर्दै इनपुट गरिन्छ? गरिँदैन भने, यसले पेटार्नको रेन्ज बढाउँछ जसले  कुनै पनि फा,ङ्सन इप्लिकेसन र वैज्ञानिक नोटेसनका साथ इनपुटमा *s हराएको सङ्केत गर्छ';
$string['strictsyntax_link'] = '%%WWWROOT%%/question/type/stack/doc/doc.php/Authoring/Inputs.md#Strict_Syntax';
$string['strlengtherror'] = 'यस ट्रिङले लम्बाइको अक्षर 255 नाघ्नु हुँदैन';
$string['studentanswer'] = 'विद्यार्थीको रेस्पोन्स';
$string['studentValidation_invalidAnswer'] = 'जवाफ अवैध छ';
$string['studentValidation_yourLastAnswer'] = 'तपाईंको अन्तिम उत्तर व्याख्या यसरी गरिएको छ:{$a}';
$string['Subst'] = 'यदि उत्तर सही हुन सक्छ यदि तपाईको तलको भेरियबलको सब्स्टिट्युसन युज गर्नु भयो भने. {$a->m0}';
$string['switchtovariant'] = 'अर्बिटरी भेरियन्टमा सुइच गर्नुहोस्';
$string['syntaxhint'] = 'सिन्ट्याक्स हिन्ट';
$string['syntaxhint_help'] = 'सिन्टेक्स हिन्ट उत्तर बक्समा देखिन्छ जतिखेर विद्यार्थीले यसलाई खाली छोड्छन्';
$string['syntaxhint_link'] = '%%WWWROOT%%/question/type/stack/doc/doc.php/Authoring/Inputs.md#Syntax_Hint';
$string['tans'] = 'टानहरू';
$string['tans_help'] = 'उत्तर टेस्ट फाङ्सनमा यो दोस्रो तर्क हो, एसाइमेट्रिकल टेस्टमा यसलाई "teacher\'s answer" का रूपमा विवेचना गरिन्छ यद्यपि यो कुनै वैध CAS अभिव्यक्ति हुन सक्छ अनि प्रश्नको विविधतामा वा फिडबेक भेरियबलमा भर पर्छ';
$string['tansinvalid'] = 'टान अवैध छ: {$a}';
$string['tans_link'] = '%%WWWROOT%%/question/type/stack/doc/doc.php/Authoring/Answer_tests.md';
$string['tansrequired'] = 'TAns खाली हुनै हुँदैन';
$string['teacheranswer'] = 'टिचारको जवाफ';
$string['teachersanswer'] = 'मोडल जवाफ';
$string['teachersanswer_help'] = 'टिचरले हरेक इनपुटका लागि मोडल उत्तरलाई तोक्नै पर्छ, यो वैध मेक्सिमा स्ट्रिङ हुनुपर्छ अनि प्रश्न भेरिबलबाट बनिएको हुनुपर्छ';
$string['teachersanswer_link'] = '%%WWWROOT%%/question/type/stack/doc/doc.php/Authoring/Inputs.md#model_answer';
$string['testcasexresult'] = 'टेस्ट केस {$a->no} {$a->result}';
$string['TEST_FAILED'] = 'उत्तर टेस्टले सही तरिकाले काम गर्न विफल भयो: कृपया तपाईंको टिचरलाई सतर्क गराउनु होला {$a->errors}';
$string['testingquestion'] = 'टेस्टिन प्रश्न {$a}';
$string['testinputs'] = 'टेस्ट इन्पुट';
$string['testinputsimpwarning'] = 'के जान्नुहोस् भने टेस्ट अप्सनहरू सधैँ प्रश्नको वा PRT अप्सन सेटिङको फरकबिना नै <em>unsimplified</em> इनपुट गर्छ, कृपया <tt>ev(...,simp)</tt> लाई सरलीकृत अंश वा सबै टेस्ट इनपुट अभिव्यक्तिका लागि युज गर्नु होला';
$string['testoptions'] = 'टेस्टको विकल्पहरू';
$string['testoptions_help'] = 'यस फिल्डले उत्तर टेस्टहरू अप्सनका रूपमा स्वीकार्न सक्षम गर्छ, जस्तै भेरियबल वा न्युमरिकल प्रेसिसन';
$string['testoptionsinvalid'] = 'टेस्ट विकल्पहरू अवैध छन्: {$a}';
$string['testoptions_link'] = '%%WWWROOT%%/question/type/stack/doc/doc.php/Authoring/Answer_tests.md';
$string['testoptionsrequired'] = 'यस टेस्टका लागि टेस्ट अप्सन चाहिन्छ';
$string['testpassesandfails'] = '';
$string['testsuitecolerror'] = 'CAS त्रुटि';
$string['testsuitecolexpectedscore'] = 'अपेक्षित मार्क(नम्बर)';
$string['testsuitecolpassed'] = 'पास भयो ?';
$string['testsuitecolrawmark'] = 'र मार्क';
$string['testsuitefail'] = 'विफल';
$string['testsuitefeedback'] = 'फिडबेक';
$string['testsuiteknownfail'] = '';
$string['testsuiteknownfailmaths'] = '';
$string['testsuitenotests'] = 'टेस्टहरूका सङ्ख्या: {$a->no}.';
$string['testsuitepass'] = 'पास';
$string['testsuiteteststook'] = 'टेस्टले {$a->time}  सेकेन्ड लियो';
$string['testsuiteteststookeach'] = 'हरेक टेस्टको औसत: {$a->time} सेकेन्ड';
$string['testthisvariant'] = 'यस भेरियन्ट टेस्टका लागि सुइच गर्नुहोस्';
$string['texdisplaystyle'] = 'शैली समानता देखाउनुहोस्';
$string['texinlinestyle'] = 'इनलाइन-शैली समानता';
$string['tidyquestion'] = '';
$string['tidyquestionx'] = '';
$string['trig_degrees_radians_fact'] = '[
360^circ= 2pi hbox{ radians},quad
1^circ={2piover 360}={piover 180}hbox{ radians}
]
';
$string['trig_degrees_radians_name'] = 'डिग्रीहरू र रेडियान';
$string['trig_standard_identities_fact'] = '[sin(apm b) =   sin(a)cos(b) pm  cos(a)sin(b)]
 [cos(a pm b) =   cos(a)cos(b) mp sin(a)sin(b)]
 [tan (a pm b) =   {tan (a) pm tan (b)over1 mp tan (a)tan (b)}]
 [ 2sin(a)cos(b) =   sin(a+b) + sin(a-b)]
 [ 2cos(a)cos(b) =   cos(a-b) + cos(a+b)]';
$string['trig_standard_identities_name'] = 'मानक ट्रिगोनोमेट्रिक परिचयहरू';
$string['trig_standard_values_fact'] = '[sin(45^circ)={1over sqrt{2}}, qquad cos(45^circ) = {1over sqrt{2}},qquad
tan( 45^circ)=1
]
[
sin (30^circ)={1over 2}, qquad cos (30^circ)={sqrt{3}over 2},qquad
tan (30^circ)={1over sqrt{3}}
]
[
sin (60^circ)={sqrt{3}over 2}, qquad cos (60^circ)={1over 2},qquad
tan (60^circ)={ sqrt{3}}
]';
$string['trig_standard_values_name'] = 'मानक ट्रिगोनोमेट्रिक मानहरू';
$string['true'] = 'सत्य';
$string['truebranch'] = 'सत्य शाखा';
$string['truebranch_help'] = 'यी फिल्डहरूले उत्तर टेस्ट पास नहुँदा क भइको थियो भन्ने कुरा नियन्त्रण गर्छ
### मोड र स्कोर 
कसरी स्कोर एडजास्ट गरियो. = अर्थात् खास भेलूमा स्कोर  सेट गर्नुहोस् +/- अर्थात् कारेन्ट टोटलबाट दिइएको स्कोर कि त जोड्नुहोस् कि त घटाउनुहोस्.

### पेनाल्टी
एडाप्टिभ वा इन्टारेक्टिभ मोडमा, धेरै पेनाल्टी एकुमुलेट गर्छ.

### पछिल्लो
अर्को नोड कहाँ जानू, अनि त्यसो हो भने कुन वा रोकिनु.

### उत्तर नोट
यो की चाहिं रिपोर्टिङ उद्देश्यको हो, यसलाई ट्री मार्फत् युनिक पथ रेकर्ड गर्न डिजाइन गरिएको छ अनि हरेक उत्तर टेस्टका आउटकाम हुन्, यो स्वत: जेनेरेट हुने हो तर केही अर्थपूर्ण अवस्थामा बदलाउन पनि सकिन्छ';
$string['undeploy'] = 'अन-डिप्लोय';
$string['variant'] = '';
$string['variantsselectionseed'] = 'रेन्डम ग्रुप';
$string['variantsselectionseed_help'] = 'सामान्यत: तपाईमले यस बक्सलाई काली नै छोड्न सक्नुहुन्छ, यदि कहाँसम्म भने, तपाईं उस्तै रेन्डम सिड युज गर्न कुइजमा दुइटा फरक प्रश्न चाहनुहुन्छ, अनि एकै स्ट्र्रिङ टाइप गर्नुहोस् यस बक्समा दुइटा प्रश्नका लागि( अनि रेन्डम सिडका इकै सेट डिप्लोय गर्नु यदि तपाईंले डेभलप भएको भर्सन गर्दै हुनुहुन्छ भने) अनि दुइटा प्रश्नका लागि रेन्डन सिड सिङ्कोनाइज हुनेछ';
$string['verifyquestionandupdate'] = 'प्रश्न टेक्स्ट जाँच गरी फर्म अपडेट गर्नु होला';
