<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'workshopallocation_scheduled', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   workshopallocation_scheduled
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['currentstatus'] = 'चालू अवस्था';
$string['currentstatusexecution'] = 'अवस्था';
$string['currentstatusexecution1'] = '{$a->datetime} मा कार्यकरी गरियो';
$string['currentstatusexecution2'] = '{$a->datetime} मा फेरि कारयकरी गरिन्छ';
$string['currentstatusexecution3'] = '{$a->datetime} कार्यकरी गरिनु छ';
$string['currentstatusexecution4'] = 'कार्यकरणको प्रतीक्षा';
$string['currentstatusnext'] = 'अघिल्लो कार्यकरण';
$string['currentstatusnext_help'] = 'केही केसमा, एलपकेसनलाई स्वत: कार्यकरणका निम्ति सिड्युल मिलाइन्छ यद्यपि यो गरिएको होस्, सबमिसन डेडलाइनको प्रस्तावना गरिएको छ भने, जस्तै-';
$string['currentstatusreset'] = 'रिसेट गर्नुहोस्';
$string['currentstatusreset_help'] = 'यो चेकबक्स टिक गर्ना साथ फर्म सेभ गर्दा रिसेटिङ गरेको अवस्था देखाउँछ, पछिल्लोपल्लट काम गरेका सबै जानकारी हट्छन् अनि एलोकेसन पुन: कार्यकरी हुनेछन्(माथिको सक्षम भएमा)';
$string['currentstatusresetinfo'] = 'एग्जुकेसन रिजाल्ट रिसेट गर्न बक्स चेक गरी फर्म सेभ गर्नुहोस्';
$string['currentstatusresult'] = 'हालैको कार्यकरण रिजाल्ट';
$string['enablescheduled'] = 'सूचीबद्ध एलोकेसन सक्षम पार्नुहोस्';
$string['enablescheduledinfo'] = 'सबमिसन फेजको अन्त्यमा स्वत: सबमिसन एलोकेट गर्नुहोस्';
$string['pluginname'] = 'सूचीबद्ध एलोकेसन';
$string['randomallocationsettings'] = 'एलोकेसन सेटिङ';
$string['randomallocationsettings_help'] = 'रेन्डम एलोकेसन विधिका लागि पेरामिटार याहँ डिफाइन गरिन्छ, सबमिसनको वास्तब एलोकेसनका लागि रेन्डम इलोकेसनद्वारा तिनीहरू युज हुन्छन्';
$string['resultdisabled'] = 'सूचीबद्ध एलोकेसन अक्षम';
$string['resultenabled'] = 'सूचीबद्ध एलोकेसन सक्षम भयो';
$string['resultexecuted'] = 'सफल';
$string['resultfailed'] = 'स्वत: एलोकेट सबमिसन अक्षम';
$string['resultfailedconfig'] = 'सुचीबद्ध एलोकेसन गलत कन्फिगार भयो';
$string['resultfaileddeadline'] = 'वर्कसपको सबमिसन अन्तिम तारिख डिफाइन गरेको छैन';
$string['resultfailedphase'] = 'सबमिसन फेजमा वर्कसप छैन';
$string['resultvoid'] = 'कुनै पनि सबमिसन एलोकेट गरिएको छैन';
$string['resultvoiddeadline'] = 'सबमिसनको अन्तिमसमयपछि अहिले पनि छैन';
$string['resultvoidexecuted'] = 'एलोकेसन कार्यकरी भइसक्यो';
$string['scheduledallocationsettings'] = 'सूचीबद्ध एलोकेसन सेटिङ';
$string['scheduledallocationsettings_help'] = 'सक्षम छ भने, सबमिसन फेजको अन्त्यमा एसेसमेन्टका लागि सिड्युल गरेको एलोकेसन विधिले स्वत: सबमिसन एलोकेट गर्छ, वर्कसप सेटिङ \'सबमिसन डेडलाइन\' लाई फेजको अन्त्यमा डिफाइन गर्न सकिन्छ.

Internally, the random allocation method is executed with the parameters pre-defined in this form. It means that the scheduled allocation works as if the teacher executed the random allocation themselves at the end of the submission phase using the allocation settings below.

Note that the scheduled allocation is *not* executed if you manually switch the workshop into the assessment phase before the submissions deadline. You have to allocate submissions yourself in that case. The scheduled allocation method is particularly useful when used together with the automatic phase switching feature.';
$string['setup'] = 'सूचीबद्ध एलोकेसन सेट अप गर्नुहोस्';
